View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilitysometimes 
Status closed 
Summary0000318: a error record
Description

XD

TagsNo tags attached.
Attach Tags

Relationships

related to 0000322 feedbackponapalt Issues with sound command and ValueNotify 

Activities

guest

2021-10-12 18:55

reporter  

STACKTRC.TXT (87,767 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 00804889 because ACCESS_VIOLATION (#c0000005)
  ->Reading 0e5faca0 Data
Windows NT 10.0.19042 
UAC: Enabled,Limited
Time: 2021/10/12 17:54:13.831
Phys.Mem: 8474/16152MB  PageFile: 7518/20248MB
CPU : Intel 0.6.5.2 2208MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-10870H CPU @ 2.20GHz)
Package:1 Node:1 Core:8 Thread:16
SSP/2.5.35 (20211012-3; Windows NT 10.0.19042)

Volume Information: 
    C:\  Fixed  [   13365MB Free |   98413MB Total | 13%] (NTFS,Normal)
    D:\  Fixed  [   76996MB Free |  194558MB Total | 39%] (NTFS,Normal)
    E:\  Fixed  [  102743MB Free |  194559MB Total | 52%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,864 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    =E:=E:\ssp\ghost\Taromati2\ghost\master
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\steve02081504\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=LAPTOP-4FQDVD5B
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\steve02081504
    LOCALAPPDATA=C:\Users\steve02081504\AppData\Local
    LOGONSERVER=\\LAPTOP-4FQDVD5B
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\steve02081504\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=%SystemRoot%\system32\WBEM;C:\Program Files\Common Files\Oracle\Java\javapath;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\windows\system32;C:\windows;C:\windows\System32\Wbem;C:\windows\System32\WindowsPowerShell\v1.0\;C:\windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;C:\Users\steve02081504\AppData\Local\GitHubDesktop\bin;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;E:\GitHubDesktop\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    platformcode=KV
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 165 Stepping 2, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=a502
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    RegionCode=APJ
    SESSIONNAME=Console
    SW_SIM_HYDRA=C:\Program Files\Common Files\SolidWorks Shared\Simulation Worker Agent\
    SW_SIM_MPIT=INTELMPI
    SW_SIM_TEMP=C:\ProgramData\SOLIDWORKS\SW_net_sim_temp\
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\STEVE0~2\AppData\Local\Temp
    TMP=C:\Users\STEVE0~2\AppData\Local\Temp
    USERDOMAIN=LAPTOP-4FQDVD5B
    USERDOMAIN_ROAMINGPROFILE=LAPTOP-4FQDVD5B
    USERNAME=steve02081504
    USERPROFILE=C:\Users\steve02081504
    windir=C:\WINDOWS

Loaded Drivers: 
    -3a640000 : mcupdate_GenuineIntel.dll
    -3a8d0000 : hal.dll
    -3a8e0000 : kd.dll
    -3a8f0000 : tm.sys
    -3a920000 : CLFS.SYS
    -3a990000 : PSHED.dll
    -3a9b0000 : BOOTVID.dll
    -3a9c0000 : FLTMGR.SYS
    -3aa30000 : cmimcext.sys
    -3c400000 : ntoskrnl.exe
    -40000000 : clipsp.sys
    -40120000 : ksecdd.sys
    -40150000 : msrpc.sys
    -401c0000 : werkernel.sys
    -401e0000 : ntosext.sys
    -401f0000 : CI.dll
    -402e0000 : cng.sys
    -403a0000 : Wdf01000.sys
    -40480000 : WDFLDR.SYS
    -404a0000 : SleepStudyHelper.sys
    -404b0000 : WppRecorder.sys
    -404d0000 : acpiex.sys
    -40500000 : SgrmAgent.sys
    -40520000 : lxss.sys
    -40530000 : LXCORE.SYS
    -40650000 : ACPI.sys
    -40720000 : WMILIB.SYS
    -40750000 : intelpep.sys
    -407c0000 : WindowsTrustedRT.sys
    -407e0000 : IntelTA.sys
    -407f0000 : WindowsTrustedRTProxy.sys
    -40800000 : pcw.sys
    -40820000 : msisadrv.sys
    -40830000 : pci.sys
    -408b0000 : vdrvroot.sys
    -408d0000 : pdc.sys
    -40900000 : CEA.sys
    -40920000 : partmgr.sys
    -40960000 : spaceport.sys
    -40a10000 : volmgr.sys
    -40a30000 : volmgrx.sys
    -40aa0000 : mountmgr.sys
    -40ac0000 : stornvme.sys
    -40af0000 : storport.sys
    -40bb0000 : iaStorAC.sys
    -417a0000 : EhStorClass.sys
    -417c0000 : fileinfo.sys
    -417f0000 : Wof.sys
    -41840000 : WdFilter.sys
    -418b0000 : Ntfs.sys
    -41b90000 : Fs_Rec.sys
    -41ba0000 : ndis.sys
    -41d20000 : NETIO.SYS
    -41dc0000 : ksecpkg.sys
    -41e00000 : tcpip.sys
    -420f0000 : fwpkclnt.sys
    -42170000 : wfplwfs.sys
    -421b0000 : VmsProxy.sys
    -421d0000 : vmbkmclr.sys
    -42200000 : VmsProxyHNic.sys
    -42210000 : fvevol.sys
    -42300000 : volume.sys
    -42310000 : volsnap.sys
    -42380000 : rdyboost.sys
    -423e0000 : mup.sys
    -42410000 : iorate.sys
    -42450000 : disk.sys
    -42470000 : CLASSPNP.SYS
    -59600000 : esif_lf.sys
    -59670000 : luafv.sys
    -596a0000 : cdrom.sys
    -596e0000 : filecrypt.sys
    -59700000 : tbs.sys
    -59710000 : Null.SYS
    -59720000 : Beep.SYS
    -59730000 : dxgkrnl.sys
    -59ae0000 : watchdog.sys
    -59b00000 : BasicDisplay.sys
    -59b20000 : BasicRender.sys
    -59b40000 : Npfs.SYS
    -59b60000 : Msfs.SYS
    -59b80000 : CimFS.SYS
    -59ba0000 : tdx.sys
    -59bd0000 : TDI.SYS
    -59bf0000 : netbt.sys
    -59c50000 : afunix.sys
    -59c70000 : afd.sys
    -59d20000 : rtf64x64.sys
    -59d40000 : vwififlt.sys
    -59d60000 : pacer.sys
    -59d90000 : ndiscap.sys
    -59db0000 : netbios.sys
    -59dd0000 : Vid.sys
    -59e80000 : winhvr.sys
    -59eb0000 : rdbss.sys
    -59f30000 : nsiproxy.sys
    -59f50000 : npsvctrig.sys
    -59f60000 : mssmbios.sys
    -59fa0000 : crashdmp.sys
    -59fe0000 : MiServiceDaemon.sys
    -59ff0000 : gpuenergydrv.sys
    -5a000000 : bam.sys
    -5a020000 : ahcache.sys
    -5a070000 : tap0901.sys
    -5a080000 : CompositeBus.sys
    -5a0a0000 : kdnic.sys
    -5a0b0000 : umbus.sys
    -5a0d0000 : CAD.sys
    -5a0f0000 : RTKVHD64.sys
    -5a6d0000 : ibtusb.sys
    -5ac10000 : BTHport.sys
    -5ada0000 : dxgmms2.sys
    -5ae90000 : monitor.sys
    -5aeb0000 : WUDFRd.sys
    -5af10000 : dptf_cpu.sys
    -5af40000 : dfsc.sys
    -5af90000 : fastfat.SYS
    -5d800000 : USBXHCI.SYS
    -5d8a0000 : ucx01000.sys
    -5d8f0000 : UcmCxUcsiNvppc.sys
    -5d9a0000 : UcmCx.sys
    -5d9d0000 : IntcOED.sys
    -5db10000 : dump_stornvme.sys
    -5db70000 : IntcDAud.sys
    -5dbd0000 : IntcBTAu.sys
    -5dc90000 : IntcDMic.sys
    -5dd40000 : usbccgp.sys
    -5dd80000 : BTHUSB.sys
    -5ddc0000 : usbvideo.sys
    -5de30000 : dump_dumpstorport.sys
    -5de70000 : dump_dumpfve.sys
    -5de90000 : nvlddmkm.sys
    -604a0000 : HDAudBus.sys
    -604d0000 : portcls.sys
    -60540000 : drmk.sys
    -60570000 : ks.sys
    -60600000 : Netwtw10.sys
    -60bd0000 : wdiwifi.sys
    -60cd0000 : vwifibus.sys
    -60ce0000 : iaLPSS2_I2C_CNL.sys
    -60d20000 : SpbCx.sys
    -60d40000 : TeeDriverW10x64.sys
    -60d90000 : rt640x64.sys
    -60eb0000 : GlPciSD.sys
    -60f30000 : iaLPSS2_UART2_CNL.sys
    -60f80000 : SerCx2.sys
    -60fb0000 : ICCWDT.sys
    -60fc0000 : i8042prt.sys
    -60ff0000 : ETD.sys
    -610b0000 : kbdclass.sys
    -610d0000 : IntcAudioBus.sys
    -61120000 : iaLPSS2_GPIO2_CNL.sys
    -61150000 : msgpioclx.sys
    -61190000 : hpomencustomcapdriver.sys
    -611a0000 : Accelerometer.sys
    -611b0000 : hpcustomcapdriver.sys
    -611c0000 : wmiacpi.sys
    -611d0000 : intelppm.sys
    -61220000 : acpipagr.sys
    -61230000 : acpitime.sys
    -61240000 : WirelessButtonDriver64.sys
    -61250000 : mshidkmdf.sys
    -61260000 : HIDCLASS.SYS
    -612a0000 : HIDPARSE.SYS
    -612c0000 : CmBatt.sys
    -612d0000 : BATTC.SYS
    -612f0000 : dptf_acpi.sys
    -61310000 : UcmUcsiAcpiClient.sys
    -61330000 : UcmUcsiCx.sys
    -61360000 : UEFI.sys
    -61370000 : nvvad64v.sys
    -61390000 : ksthunk.sys
    -613a0000 : nvvhci.sys
    -613c0000 : NdisVirtualBus.sys
    -613d0000 : swenum.sys
    -613e0000 : igdkmd64.sys
    -62e20000 : rdpbus.sys
    -62e30000 : UsbHub3.sys
    -62ee0000 : USBD.SYS
    -62ef0000 : ViGEmBus.sys
    -62f10000 : iocbios2.sys
    -62f20000 : nvhda64v.sys
    -62f50000 : hidi2c.sys
    -62f70000 : mouhid.sys
    -62f90000 : mouclass.sys
    -62fb0000 : ETDHCF.sys
    -62fc0000 : PTPFilter.sys
    -62fd0000 : MTConfig.sys
    -9aa00000 : bowser.sys
    -9aa30000 : msquic.sys
    -9aa90000 : mrxsmb.sys
    -9ab30000 : mrxsmb20.sys
    -9ab80000 : lltdio.sys
    -9aba0000 : rspndr.sys
    -9abc0000 : vmswitch.sys
    -9ae40000 : wanarp.sys
    -9ae60000 : mslldp.sys
    -9ae80000 : ndisuio.sys
    -9aea0000 : nwifi.sys
    -9af60000 : HTTP.sys
    -9b0f0000 : condrv.sys
    -9b110000 : mpsdrv.sys
    -9b130000 : HpPortIox64.sys
    -9b140000 : idmwfp.sys
    -9b180000 : srvnet.sys
    -9b1e0000 : Ndu.sys
    -9b210000 : tcpipreg.sys
    -9b230000 : mrxdav.sys
    -9b260000 : wcifs.sys
    -9b2a0000 : rdpvideominiport.sys
    -9b2b0000 : cldflt.sys
    -9b340000 : mmcss.sys
    -9b360000 : storqosflt.sys
    -9b380000 : bindflt.sys
    -9b3b0000 : rdpdr.sys
    -9b800000 : srv2.sys
    -9b8d0000 : vwifimp.sys
    -9b8f0000 : rassstp.sys
    -9b910000 : NDProxy.sys
    -9b930000 : AgileVpn.sys
    -9b960000 : rasl2tp.sys
    -9b990000 : raspptp.sys
    -9b9c0000 : raspppoe.sys
    -9b9e0000 : ndistapi.sys
    -9b9f0000 : ndiswan.sys
    -9ba30000 : WdNisDrv.sys
    -9c0b0000 : hidusb.sys
    -9c6a0000 : peauth.sys
    -9f240000 : win32k.sys
    -9f400000 : win32kfull.sys
    -9f800000 : win32kbase.sys
    -9fae0000 : cdd.dll

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (307 Threads.)
    -000000ac : Registry (4 Threads.)
    -0000025c : smss.exe (2 Threads.)
                10.0.19041.964 - Windows �Ự����
                ? Microsoft Corporation. All rights reserved.
    -00000384 : csrss.exe (13 Threads.)
                10.0.19041.546 - Client Server Runtime Process
                ? Microsoft Corporation. All rights reserved.
    -000003e8 : wininit.exe (1 Threads.)
                10.0.19041.1202 - Windows ��Ӧ�ó���
                ? Microsoft Corporation. All rights reserved.
    -000003f0 : csrss.exe (15 Threads.)
                10.0.19041.546 - Client Server Runtime Process
                ? Microsoft Corporation. All rights reserved.
    -00000294 : services.exe (7 Threads.)
                10.0.19041.928 - ����Ϳ����Ӧ��
                ? Microsoft Corporation. All rights reserved.
    -000002c4 : lsass.exe (8 Threads.)
                10.0.19041.906 - Local Security Authority Process
                ? Microsoft Corporation. All rights reserved.
    -00000478 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000494 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -0000049c : WUDFHost.exe (5 Threads.)
                10.0.19041.1 - Windows �������� - �û�ģʽ����������������
                ? Microsoft Corporation. All rights reserved.
    -000004f8 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000528 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000568 : winlogon.exe (3 Threads.)
                10.0.19041.1202 - Windows ��¼Ӧ�ó���
                ? Microsoft Corporation. All rights reserved.
    -00000570 : WUDFHost.exe (12 Threads.)
                10.0.19041.1 - Windows �������� - �û�ģʽ����������������
                ? Microsoft Corporation. All rights reserved.
    -000005d0 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000618 : dwm.exe (14 Threads.)
                10.0.19041.746 - ��洰�ڹ���
                ? Microsoft Corporation. All rights reserved.
    -00000654 : svchost.exe (37 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000069c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006a4 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000714 : IntelCpHDCPSvc.exe (3 Threads.)
    -0000071c : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000768 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007a8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000434 : IntelCpHeciSvc.exe (3 Threads.)
    -000007c8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000808 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000860 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008b0 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008cc : AppHelperCap.exe (4 Threads.)
    -000008d4 : OmenCap.exe (2 Threads.)
    -000008dc : NetworkCap.exe (3 Threads.)
    -000008ec : SysInfoCap.exe (11 Threads.)
    -000008f8 : DiagsCap.exe (2 Threads.)
    -00000974 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000097c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009a0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009e0 : TouchpointAnalyticsClientService.exe (18 Threads.)
    -00000aa4 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000acc : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b28 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b30 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b38 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bc4 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bd4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000968 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c1c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c40 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d0c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000db4 : unsecapp.exe (3 Threads.)
                10.0.19041.1081 - Sink to receive asynchronous callbacks for WMI client application
                ? Microsoft Corporation. All rights reserved.
    -00000e28 : WmiPrvSE.exe (5 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000f24 : NVDisplay.Container.exe (8 Threads.)
    -00000f6c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f74 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f84 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fd4 : igfxCUIService.exe (2 Threads.)
    -00000fec : Memory Compression (34 Threads.)
    -00000d00 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e7c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001034 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000010f8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001100 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001108 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000011f0 : svchost.exe (20 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001228 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001274 : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                ? Microsoft Corporation. All rights reserved.
    -00001288 : spoolsv.exe (7 Threads.)
                10.0.19041.1237 - ��̨���������ϵͳӦ��
                ? Microsoft Corporation. All rights reserved.
    -00001290 : conhost.exe (2 Threads.)
                10.0.19041.1202 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -000012f4 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000013fc : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001004 : svchost.exe (20 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001050 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001298 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012a0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001314 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000136c : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001408 : ETDService.exe (4 Threads.)
                11.13.2.3 - Elan Service
                ELAN Microelectronics Corp. Copyright(C) 2003-2014
    -00001414 : IntelAudioService.exe (10 Threads.)
    -0000141c : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001424 : RtkAudUService64.exe (12 Threads.)
                1.0.311.1 - Realtek HD Audio Universal Service
                2020 (c) Realtek Semiconductor.  All rights reserved.
    -00001434 : XtuService.exe (11 Threads.)
    -0000143c : XiaoaiService.exe (11 Threads.)
    -00001448 : SECOMN64.exe (6 Threads.)
                2.0.9.98 - SECOMNService.exe
                Copyright (c) Sound Research, Corp.
    -00001454 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000145c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000146c : MsMpEng.exe (59 Threads.)
    -00001474 : OneApp.IGCC.WinService.exe (5 Threads.)
    -00001498 : ibtsiva.exe (1 Threads.)
                21.80.0.3 - Intel(R) Wireless Bluetooth(R) iBtSiva Service
                Intel Corporation (C) 2015
    -000014ac : MiService.exe (126 Threads.)
    -000014b8 : snmp.exe (5 Threads.)
                10.0.19041.1 - SNMP ����
                ? Microsoft Corporation. All rights reserved.
    -000014e0 : FNPLicensingService64.exe (6 Threads.)
    -000014e8 : RstMwService.exe (6 Threads.)
    -00001594 : esif_uf.exe (3 Threads.)
    -000015e0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001668 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000016e0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001714 : dasHost.exe (2 Threads.)
                10.0.19041.1 - Device Association Framework Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00001720 : jhi_service.exe (2 Threads.)
    -0000180c : lmgrd.exe (2 Threads.)
    -00001878 : conhost.exe (4 Threads.)
                10.0.19041.1202 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -000018dc : lmgrd.exe (1 Threads.)
    -000019b0 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001cc8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000212c : NisSrv.exe (7 Threads.)
    -000021d8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002284 : NVDisplay.Container.exe (30 Threads.)
    -00000e08 : ETDCtrl.exe (13 Threads.)
                11.102.2.10 - ETD Control Center
                ELAN Microelectronics Corp. Copyright(C) 2003- 2015
    -00002370 : sihost.exe (21 Threads.)
                10.0.19041.746 - Shell Infrastructure Host
                ? Microsoft Corporation. All rights reserved.
    -000023a4 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000023dc : PresentationFontCache.exe (4 Threads.)
    -000023ec : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000037c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002490 : taskhostw.exe (8 Threads.)
                10.0.19041.906 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -000024e0 : explorer.exe (140 Threads.)
                10.0.19041.1202 - Windows ��Դ����
                ? Microsoft Corporation. All rights reserved.
    -0000253c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000025d0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002634 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000267c : ctfmon.exe (12 Threads.)
                10.0.19041.1 - CTF ���س���
                ? Microsoft Corporation. All rights reserved.
    -000026c8 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002720 : igfxEM.exe (33 Threads.)
    -00002730 : SECOCL64.exe (14 Threads.)
                2.0.9.98 - SECOCL.exe
                Copyright (c) Sound Research, Corp.
    -00002798 : conhost.exe (2 Threads.)
                10.0.19041.1202 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -00002428 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001398 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000028cc : SearchIndexer.exe (16 Threads.)
                7.0.19041.1151 - Microsoft Windows Search ���
                ? Microsoft Corporation. All rights reserved.
    -0000294c : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002b08 : ChsIME.exe (2 Threads.)
    -00002b44 : StartMenuExperienceHost.exe (5 Threads.)
    -0000248c : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -0000292c : SearchApp.exe (43 Threads.)
    -00000de8 : RuntimeBroker.exe (10 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00002d4c : SettingSyncHost.exe (6 Threads.)
                10.0.19041.1202 - Host Process for Setting Synchronization
                ? Microsoft Corporation. All rights reserved.
    -00002ee0 : RtkAudUService64.exe (7 Threads.)
                1.0.311.1 - Realtek HD Audio Universal Service
                2020 (c) Realtek Semiconductor.  All rights reserved.
    -00002f30 : ApplicationFrameHost.exe (3 Threads.)
                10.0.19041.746 - Application Frame Host
                ? Microsoft Corporation. All rights reserved.
    -00003010 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000030c8 : SecurityHealthSystray.exe (1 Threads.)
                10.0.19041.1 - Windows Security notification icon
                ? Microsoft Corporation. All rights reserved.
    -000030f0 : LockApp.exe (11 Threads.)
    -0000313c : SecurityHealthService.exe (6 Threads.)
                4.18.1907.16384 - Windows Security Health Service
                ? Microsoft Corporation. All rights reserved.
    -00003190 : RuntimeBroker.exe (11 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -0000329c : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000039f8 : TextInputHost.exe (20 Threads.)
    -00003bb0 : jusched.exe (2 Threads.)
    -00003b80 : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -000026fc : LetsPRO.exe (57 Threads.)
    -00002778 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003294 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003e0c : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003cd0 : HPSystemEventUtilityHost.exe (9 Threads.)
    -00003a58 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004114 : MoUsoCoreWorker.exe (5 Threads.)
                10.0.19041.1202 - MoUSO Core Worker Process
                ? Microsoft Corporation. All rights reserved.
    -00001040 : HPAudioSwitch.exe (11 Threads.)
    -00004270 : HPCommRecovery.exe (11 Threads.)
    -00002014 : SgrmBroker.exe (6 Threads.)
                10.0.19041.546 - System Guard ����ʱ�����������
                ? Microsoft Corporation. All rights reserved.
    -00003db4 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004240 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -0000342c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002eb0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004150 : ShellExperienceHost.exe (35 Threads.)
    -00004214 : MpCopyAccelerator.exe (2 Threads.)
    -00003cb0 : RuntimeBroker.exe (12 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00003268 : CompPkgSrv.exe (1 Threads.)
                10.0.19041.746 - Component Package Support Server
                ? Microsoft Corporation. All rights reserved.
    -00003474 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001dec : taskhostw.exe (4 Threads.)
                10.0.19041.906 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -00002be4 : ChsIME.exe (2 Threads.)
    -00000edc : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000037fc : IDMan.exe (2 Threads.)
    -000028b8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000043f0 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000053b0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004d2c : SystemSettingsBroker.exe (12 Threads.)
                10.0.19041.746 - System Settings Broker
                ? Microsoft Corporation. All rights reserved.
    -000050e8 : Discord.exe (36 Threads.)
    -00002ffc : Discord.exe (7 Threads.)
    -00005558 : Discord.exe (13 Threads.)
    -000012a8 : Discord.exe (8 Threads.)
    -00004308 : Discord.exe (51 Threads.)
    -00001484 : Discord.exe (8 Threads.)
    -00002d58 : PaintStudio.View.exe (53 Threads.)
    -00003d9c : RuntimeBroker.exe (2 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00000138 : steam.exe (37 Threads.)
    -00002e5c : steamwebhelper.exe (17 Threads.)
    -00003fa4 : SteamService.exe (4 Threads.)
    -000038f4 : steamwebhelper.exe (6 Threads.)
    -00001bb4 : steamwebhelper.exe (11 Threads.)
    -000007a4 : steamwebhelper.exe (8 Threads.)
    -000024c4 : steamwebhelper.exe (18 Threads.)
    -000050b0 : steamwebhelper.exe (18 Threads.)
    -00000da4 : steamwebhelper.exe (19 Threads.)
    -00003d88 : BridgeCommunication.exe (4 Threads.)
    -000023bc : WmiPrvSE.exe (9 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00003e78 : Microsoft.Photos.exe (17 Threads.)
    -00000624 : taskhostw.exe (5 Threads.)
                10.0.19041.906 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -00004744 : RuntimeBroker.exe (4 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -000027cc : dllhost.exe (2 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00004644 : QQ.exe (86 Threads.)
    -00005698 : BridgeCommunication.exe (4 Threads.)
    -00000d38 : BridgeCommunication.exe (4 Threads.)
    -00001164 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004fd4 : dllhost.exe (2 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00004b0c : DeepL.exe (65 Threads.)
    -0000567c : CefSharp.BrowserSubprocess.exe (15 Threads.)
    -000012c4 : CefSharp.BrowserSubprocess.exe (11 Threads.)
    -00002e44 : CefSharp.BrowserSubprocess.exe (18 Threads.)
    -00004e5c : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004724 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000229c : SystemSettings.exe (21 Threads.)
    -00005a18 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000448c : sw_d.exe (3 Threads.)
    -000047a8 : BridgeCommunication.exe (5 Threads.)
==> -000034e0 : ssp.exe (26 Threads.)
                2.5.35.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00002e4c : notepad++.exe (6 Threads.)
    -00000584 : GitHubDesktop.exe (27 Threads.)
    -0000077c : GitHubDesktop.exe (11 Threads.)
    -000034cc : GitHubDesktop.exe (8 Threads.)
    -00004b50 : GitHubDesktop.exe (23 Threads.)
    -0000573c : firefox.exe (80 Threads.)
    -00005190 : firefox.exe (39 Threads.)
    -000028e0 : firefox.exe (29 Threads.)
    -00001618 : firefox.exe (28 Threads.)
    -0000283c : firefox.exe (28 Threads.)
    -00001ff0 : firefox.exe (31 Threads.)
    -0000220c : audiodg.exe (5 Threads.)
                10.0.19041.1151 - Windows ��Ƶ�豸ͼ�θ��
                ? Microsoft Corporation. All rights reserved.
    -00005adc : mintty.exe (8 Threads.)
    -00004ba4 : conhost.exe (3 Threads.)
                10.0.19041.1202 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -00004f1c : bash.exe (4 Threads.)
                10.0.19041.1151 - Microsoft Bash Launcher
                ? Microsoft Corporation. All rights reserved.
    -000051b8 : tama.exe (3 Threads.)
    -00005b24 : firefox.exe (20 Threads.)
    -00004590 : SearchProtocolHost.exe (9 Threads.)
                7.0.19041.1151 - Microsoft Windows Search Protocol Host
                ? Microsoft Corporation. All rights reserved.
    -00003bf0 : SearchFilterHost.exe (4 Threads.)
                7.0.19041.1151 - Microsoft Windows Search Filter Host
                ? Microsoft Corporation. All rights reserved.

Executing Threads: 
[With ToolHelp32]
==> -0000407c : 8(0)
    -00004cc0 : 8(0)
    -00002848 : 8(0)
    -00004528 : 8(0)
    -000007b4 : 8(0)
    -00005bdc : 9(0)
    -00001320 : 7(0)
    -00001360 : 8(0)
    -000013f0 : 7(0)
    -000034ac : 7(0)
    -00003e60 : 8(0)
    -00003498 : 8(0)
    -0000570c : 15(0)
    -00003df8 : 15(0)
    -00004f6c : 15(0)
    -00001544 : 15(0)
    -000044c0 : 15(0)
    -00000dfc : 8(0)
    -000058e8 : 15(0)
    -000036bc : 8(0)
    -00004988 : 8(0)
    -000011c0 : 8(0)
    -00001c88 : 15(0)
    -00001e94 : 15(0)
    -00004248 : 15(0)
    -00002b64 : 15(0)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�ֻ����ʱ��) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (�����Ƶ��ط���) - Stopped/Paused
    ***BthAvctpSvc (AVCTP ����) - Running
    ---bthserv (���֧�ַ���) - Stopped/Paused
    ***camsvc (���ܷ��ʹ�������) - Running
    ***CDPSvc (�����豸ƽ̨����) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ---CoordinatorServiceHost (DTSInterops) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (������Ա���߷���) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) ������ı�׼�ռ������) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (��ʾ���Է���) - Running
    ***DisplayEnhancementService (��ʾ�ǿ����) - Running
    ---DmEnrollmentSvc (�豸���ע����) - Stopped/Paused
    ---dmwappushservice (�豸�������Ӧ�ó���Э�� (WAP) �����Ϣ·�ɷ���) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (���ʹ���) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge ���� ���� (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge ���� ���� (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Ƕ��ģʽ) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Tuning service) - Running
    ***ETDService (ELAN Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ---FileSyncHelper (FileSyncHelper) - Stopped/Paused
    ***FlexNet Licensing Service 64 (FlexNet Licensing Service 64) - Running
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HP Comm Recover (HP Comm Recovery) - Running
    ***HPAppHelperCap (HP App Helper HSA Service) - Running
    ***HPDiagsCap (HP Diagnostics HSA Service) - Running
    ***HPNetworkCap (HP Network HSA Service) - Running
    ***HPOmenCap (HP Omen HSA Service) - Running
    ***HPSysInfoCap (HP System Info HSA Service) - Running
    ***HpTouchpointAnalyticsService (HP Analytics service) - Running
    ---HvHost (HV �������) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows �ƶ��ȵ���) - Stopped/Paused
    ***igccservice (Intel(R) Graphics Command Center Service) - Running
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ---impi_hydra (Intel(R) MPI Library Hydra Process Manager) - Stopped/Paused
    ***InstallService (Microsoft Store ��װ����) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***IntelAudioService (Intel(R) Audio Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ***iprip (RIP Listener) - Running
    ---IpxlatCfgSvc (IP ת�����÷���) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���֤��������) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����������) - Stopped/Paused
    ---LxssManager (LxssManager) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ***MiService (MiService) - Running
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (��Ȼ�����֤) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---NvContainerLocalSystem (NVIDIA LocalSystem Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---OneDrive Updater Service (OneDrive Updater Service) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows ��֪ģ����) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall ����) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (������ʾ����) - Stopped/Paused
    ***RmSvc (���ߵ�����) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (Intel(R) Storage Middleware Service) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ***SDRSVC (Windows ����) - Running
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SECOMNService (Sound Research SECOMN Service) - Running
    ***SecurityHealthService (Windows ��ȫ���ķ���) - Running
    ***SEMgrSvc (����� NFC/SE ����) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SgrmBroker (System Guard ����ʱ���������) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (�ռ���ݷ���) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ·�������) - Stopped/Paused
    ***SNMP (SNMP ����) - Running
    ---SNMPTRAP (SNMP ����) - Stopped/Paused
    ***SolidWorks Flexnet Server (SolidWorks Flexnet Server) - Running
    ---SolidWorks Licensing Service (SolidWorks Licensing Service) - Stopped/Paused
    ---spectrum (Windows ��֪����) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �ʻ�����) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�������ѽ����) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�Զ�ʱ����³���) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ***UmRdpService (Remote Desktop Services UserMode Port Redirector) - Running
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (���� Orchestrator ����) - Running
    ---VacSvc (������Ƶ��������) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Զ��������⻯����) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V ��Ӱ�����������) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows ����ҽ�����) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ***WebClient (WebClient) - Running
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (WLAN Direct ����ӹ�������) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinAppMgmt (Windows Application Management Service) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Ԥ�������Ա����) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���������ļ���ַ���) - Stopped/Paused
    ---WManSvc (Windows �����) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ҳ�����) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows ����֪ͨϵͳ����) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live �����֤����) - Stopped/Paused
    ---XblGameSave (Xbox Live ��Ϸ����) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �����) - Stopped/Paused
    ***XiaoaiService (XiaoaiService) - Running
    ***XTU3SERVICE (XTUOCDriverService) - Running
    ---AarSvc_11c122 (Agent Activation Runtime_11c122) - Stopped/Paused
    ---BcastDVRUserService_11c122 (GameDVR �͹㲥�û�����_11c122) - Stopped/Paused
    ---BluetoothUserService_11c122 (����û�֧�ַ���_11c122) - Stopped/Paused
    ---CaptureService_11c122 (CaptureService_11c122) - Stopped/Paused
    ***cbdhsvc_11c122 (������û�����_11c122) - Running
    ***CDPUserSvc_11c122 (�����豸ƽ̨�û�����_11c122) - Running
    ---ConsentUxUserSvc_11c122 (ConsentUX_11c122) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_11c122 (CredentialEnrollmentManagerUserSvc_11c122) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_11c122 (DeviceAssociationBroker_11c122) - Stopped/Paused
    ---DevicePickerUserSvc_11c122 (DevicePicker_11c122) - Stopped/Paused
    ---DevicesFlowUserSvc_11c122 (DevicesFlow_11c122) - Stopped/Paused
    ---LxssManagerUser_11c122 (LxssManagerUser_11c122) - Stopped/Paused
    ---MessagingService_11c122 (MessagingService_11c122) - Stopped/Paused
    ***PimIndexMaintenanceSvc_11c122 (Contact Data_11c122) - Running
    ---PrintWorkflowUserSvc_11c122 (PrintWorkflow_11c122) - Stopped/Paused
    ***UdkUserSvc_11c122 (Udk �û�����_11c122) - Running
    ***UnistoreSvc_11c122 (User Data Storage_11c122) - Running
    ***UserDataSvc_11c122 (User Data Access_11c122) - Running
    ***WpnUserService_11c122 (Windows Push Notifications User Service_11c122) - Running
    ---EpicOnlineServices (Epic Online Services) - Stopped/Paused

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : E:\ssp\ssp.exe
                      2.5.35.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -00ee0000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\saori\cmdrunner.DLL
                      1.0.0.0 - by steve02081504 for Taromati2 at 2021/2/16
                       
    -03f10000 <CMP> : E:\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -04260000 <RAW> : E:\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -10000000 <CMP> : E:\ssp\data\language\chinese-simplified\resource.dll
                      2.5.33.12 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -13700000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\shiori\aya.dll
    -503e0000 <RAW> : E:\LAV Filters\x86\LAVVideo.ax
                      0.75.1.0 - LAV Video Decoder - DirectShow Video Decoder
                      Copyright (C) 2010-2021 Hendrik Leppkes
    -50b00000 <RAW> : C:\WINDOWS\SYSTEM32\resourcepolicyclient.dll
                      10.0.19041.546 - Resource Policy Client
                      ? Microsoft Corporation. All rights reserved.
    -579d0000 <RAW> : C:\WINDOWS\system32\wpdshext.dll
                      10.0.19041.1023 - ��Я�豸 Shell ��չ
                      ? Microsoft Corporation. All rights reserved.
    -57f40000 <RAW> : C:\WINDOWS\SYSTEM32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft? STL110 C++ Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -57fb0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.1202 - Policy Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -58090000 <RAW> : C:\WINDOWS\SYSTEM32\sxs.dll
                      10.0.19041.546 - Fusion 2.5
                      ? Microsoft Corporation. All rights reserved.
    -582d0000 <RAW> : C:\WINDOWS\SYSTEM32\ksuser.dll
                      10.0.19041.1 - User CSA Library
                      ? Microsoft Corporation. All rights reserved.
    -58310000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -58450000 <RAW> : C:\WINDOWS\SYSTEM32\WINMMBASE.dll
                      10.0.19041.1 - ������ý��չ API DLL
                      ? Microsoft Corporation. All rights reserved.
    -58470000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.19041.1023 - DLNA Namespace DLL
                      ? Microsoft Corporation. All rights reserved.
    -5c280000 <RAW> : C:\WINDOWS\SYSTEM32\MSACM32.dll
                      10.0.19041.1 - Microsoft ACM ��Ƶɸѡ�
                      ? Microsoft Corporation. All rights reserved.
    -5c490000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.1202 - Windows ���������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -5c650000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      ? Microsoft Corporation. All rights reserved.
    -5c660000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���ڹ��������չ
                      ? Microsoft Corporation. All rights reserved.
    -5c880000 <RAW> : C:\WINDOWS\system32\mlang.dll
                      10.0.19041.746 - ������֧�� DLL
                      ? Microsoft Corporation. All rights reserved.
    -5c930000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      ? Microsoft Corporation. All rights reserved.
    -5c980000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.1151_none_d951395de104724f\gdiplus.dll
                      10.0.19041.1151 - Microsoft GDI+
                      ? Microsoft Corporation. All rights reserved.
    -5cb00000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE �û�����֧��
                      ? Microsoft Corporation. All rights reserved.
    -61980000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.1110_none_a8625c1886757984\COMCTL32.dll
                      6.10.19041.1110 - �û�����ؼ���
                      ? Microsoft Corporation. All rights reserved.
    -61c10000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      ? Microsoft Corporation. All rights reserved.
    -61c20000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.1023 - ExplorerFrame
                      ? Microsoft Corporation. All rights reserved.
    -621f0000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -62650000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.1151 - Data exchange
                      ? Microsoft Corporation. All rights reserved.
    -62cf0000 <RAW> : C:\WINDOWS\SYSTEM32\d3d9.dll
                      10.0.19041.928 - Direct3D 9 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -62ea0000 <RAW> : E:\LAV Filters\x86\swscale-lav-5.dll
                      5.9.100.0 - FFmpeg image rescaling library
                      Copyright (C) 2000-2021 FFmpeg Project
    -63c30000 <RAW> : C:\WINDOWS\SYSTEM32\DSOUND.DLL
                      10.0.19041.1 - DirectSound
                      ? Microsoft Corporation. All rights reserved.
    -643e0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.1202 - OneCoreUAP Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -66e80000 <RAW> : C:\WINDOWS\SYSTEM32\NTASN1.dll
                      10.0.19041.546 - Microsoft ASN.1 API
                      ? Microsoft Corporation. All rights reserved.
    -680e0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.1202 - Direct3D 11 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -682c0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      ? Microsoft Corporation. All rights reserved.
    -68450000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.906 - InputHost
                      ? Microsoft Corporation. All rights reserved.
    -68540000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -685c0000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      ? Microsoft Corporation. All rights reserved.
    -686c0000 <RAW> : C:\WINDOWS\SYSTEM32\AUDIOSES.DLL
                      10.0.19041.1023 - ��Ƶ�Ự
                      ? Microsoft Corporation. All rights reserved.
    -68890000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.1202 - Windows �������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -68970000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      ? Microsoft Corporation. All rights reserved.
    -68a10000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      ? Microsoft Corporation. All rights reserved.
    -68c90000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.19041.1202 - "TextInputFramework.DYNLINK"
                      ? Microsoft Corporation. All rights reserved.
    -68d50000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.1202 - twinapi
                      ? Microsoft Corporation. All rights reserved.
    -68de0000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft ��ɫƥ��ϵͳ DLL
                      ? Microsoft Corporation. All rights reserved.
    -68e80000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.1237 - Microsoft DirectComposition Library
                      ? Microsoft Corporation. All rights reserved.
    -68ff0000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.964 - DirectX Graphics Infrastructure
                      ? Microsoft Corporation. All rights reserved.
    -69210000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.1237 - Win32 �� OLE32 ��չ
                      ? Microsoft Corporation. All rights reserved.
    -69720000 <RAW> : C:\WINDOWS\SYSTEM32\ncrypt.dll
                      10.0.19041.546 - Windows NCrypt ·���
                      ? Microsoft Corporation. All rights reserved.
    -69750000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      ? Microsoft Corporation. All rights reserved.
    -69790000 <RAW> : C:\Windows\System32\Bcp47Langs.dll
                      10.0.19041.1083 - BCP47 Language Classes
                      ? Microsoft Corporation. All rights reserved.
    -69820000 <RAW> : C:\WINDOWS\SYSTEM32\DEVOBJ.dll
                      10.0.19041.1151 - Device Information Set DLL
                      ? Microsoft Corporation. All rights reserved.
    -69e40000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft ��洰�ڹ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6a130000 <RAW> : C:\WINDOWS\SYSTEM32\AVRT.dll
                      10.0.19041.546 - ��ý��ʵʱ����ʱ
                      ? Microsoft Corporation. All rights reserved.
    -6eeb0000 <RAW> : C:\Windows\System32\appresolver.dll
                      10.0.19041.1202 - Ӧ�ý������
                      ? Microsoft Corporation. All rights reserved.
    -6efa0000 <RAW> : E:\LAV Filters\x86\LAVSplitter.ax
                      0.75.1.0 - LAV Splitter - DirectShow Media Splitter
                      Copyright (C) 2010-2021 Hendrik Leppkes
    -6f350000 <RAW> : E:\LAV Filters\x86\avfilter-lav-7.dll
                      7.110.100.0 - FFmpeg audio/video filtering library
                      Copyright (C) 2000-2021 FFmpeg Project
    -6f570000 <RAW> : E:\LAV Filters\x86\LAVAudio.ax
                      0.75.1.0 - LAV Audio Decoder - DirectShow Audio Decoder
                      Copyright (C) 2010-2021 Hendrik Leppkes
    -6f750000 <RAW> : E:\LAV Filters\x86\avresample-lav-4.dll
                      4.0.0.0 - Libav audio resampling library
                      Copyright (C) 2000-2021 FFmpeg Project
    -6f910000 <RAW> : E:\ssp\plugin\discord\discord.dll
                      1.0.2.1 - Discord Rich Presence Plugin
                      Copyright (C) 2018 SSP BUGTRAQ
    -6fe20000 <RAW> : C:\Windows\System32\wuapi.dll
                      10.0.19041.1237 - Windows ���¿ͻ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6ffe0000 <RAW> : C:\WINDOWS\SYSTEM32\midimap.dll
                      10.0.19041.488 - Microsoft MIDI Mapper
                      ? Microsoft Corporation. All rights reserved.
    -6fff0000 <RAW> : C:\WINDOWS\SYSTEM32\msacm32.drv
                      10.0.19041.488 - Microsoft Sound Mapper
                      ? Microsoft Corporation. All rights reserved.
    -70000000 <RAW> : C:\WINDOWS\SYSTEM32\wdmaud.drv
                      10.0.19041.1 - Winmm ��Ƶϵͳ�������
                      ? Microsoft Corporation. All rights reserved.
    -70040000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow Runtime.
                      ? Microsoft Corporation. All rights reserved.
    -70580000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      ? Microsoft Corporation. All rights reserved.
    -70610000 <RAW> : E:\LAV Filters\x86\libbluray.dll
    -70670000 <RAW> : C:\Windows\System32\sppc.dll
                      10.0.19041.546 - ����Ȩ�ͻ��� Dll
                      ? Microsoft Corporation. All rights reserved.
    -70690000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      ? Microsoft Corporation. All rights reserved.
    -70700000 <RAW> : C:\Windows\System32\SLC.dll
                      10.0.19041.546 - ����Ȩ�ͻ��� Dll
                      ? Microsoft Corporation. All rights reserved.
    -70740000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -707b0000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -707e0000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.1081 - Microsoft UxTheme ��
                      ? Microsoft Corporation. All rights reserved.
    -70860000 <RAW> : C:\WINDOWS\SYSTEM32\VCRUNTIME140.dll
                      14.29.30133.0 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -70880000 <RAW> : C:\WINDOWS\SYSTEM32\MSVCP140.dll
                      14.29.30133.0 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -70a80000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -70aa0000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      ? Microsoft Corporation. All rights reserved.
    -70ab0000 <RAW> : C:\Windows\System32\wups.dll
                      10.0.19041.1202 - Windows Update client proxy stub
                      ? Microsoft Corporation. All rights reserved.
    -70af0000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -70b20000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows ϵͳ���ܶ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -70b30000 <RAW> : C:\WINDOWS\SYSTEM32\MMDevAPI.DLL
                      10.0.19041.1023 - MMDevice API
                      ? Microsoft Corporation. All rights reserved.
    -70ba0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      ? Microsoft Corporation. All rights reserved.
    -70bc0000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.1081 - Internet Explorer ������ʱʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -70df0000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -70e20000 <RAW> : C:\WINDOWS\SYSTEM32\netutils.dll
                      10.0.19041.546 - Net Win32 API Helpers DLL
                      ? Microsoft Corporation. All rights reserved.
    -70fa0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.1052 - Microsoft Enhanced Cryptographic Provider
                      ? Microsoft Corporation. All rights reserved.
    -70fd0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      ? Microsoft Corporation. All rights reserved.
    -70ff0000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.928 - Ӧ�ó�������Կͻ��˿�
                      ? Microsoft Corporation. All rights reserved.
    -73700000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2109.6-0\X86\MpOav.dll
                      4.18.2109.6 - IOfficeAntiVirus Module
                      ? Microsoft Corporation. All rights reserved.
    -73770000 <RAW> : C:\WINDOWS\system32\amsi.dll
                      10.0.19041.746 - Anti-Malware Scan Interface
                      ? Microsoft Corporation. All rights reserved.
    -73900000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -73910000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - ��Դ�����ļ�������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -73980000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.906 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -739b0000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      ? Microsoft Corporation. All rights reserved.
    -73a60000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      ? Microsoft Corporation. All rights reserved.
    -73a80000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.19041.1023 - Microsoft ����ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -73bc0000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �������
                      ? Microsoft Corporation. All rights reserved.
    -73bf0000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      ? Microsoft Corporation. All rights reserved.
    -73c00000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -73c10000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.1151 - DNS �ͻ��� API DLL
                      ? Microsoft Corporation. All rights reserved.
    -73cb0000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.1202 - Microsoft WinRT Storage API
                      ? Microsoft Corporation. All rights reserved.
    -742c0000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �����ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74320000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      ? Microsoft Corporation. All rights reserved.
    -74340000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���ռ��ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74360000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �����ʼ�������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74380000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      ? Microsoft Corporation. All rights reserved.
    -74390000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      ? Microsoft Corporation. All rights reserved.
    -748c0000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      ? Microsoft Corporation. All rights reserved.
    -74e80000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      ? Microsoft Corporation. All rights reserved.
    -751a0000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      ? Microsoft Corporation. All rights reserved.
    -751d0000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.1202 - Win32 �� Internet ��չ
                      ? Microsoft Corporation. All rights reserved.
    -75690000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.1151 - Windows HTTP ����
                      ? Microsoft Corporation. All rights reserved.
    -75760000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP ������� API
                      ? Microsoft Corporation. All rights reserved.
    -759e0000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.1023 - ��Ǽ���ʵ�ù��߿�
                      ? Microsoft Corporation. All rights reserved.
    -75c30000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.1081 - Զ�̹��̵�������ʱ
                      ? Microsoft Corporation. All rights reserved.
    -75cf0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.1023 - Windows ���ܻ�Ԫ��
                      ? Microsoft Corporation. All rights reserved.
    -75d70000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      ? Microsoft Corporation. All rights reserved.
    -75d80000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.1023 - SHCORE
                      ? Microsoft Corporation. All rights reserved.
    -75e10000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -75f30000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.1202 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75f60000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.1202 - ���� Windows �� Microsoft COM
                      ? Microsoft Corporation. All rights reserved.
    -761f0000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.1202 - Windows Shell ���� DLL
                      ? Microsoft Corporation. All rights reserved.
    -767b0000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.1202 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -769d0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.1052 - �߼� Windows 32 ���� API
                      ? Microsoft Corporation. All rights reserved.
    -76a50000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.906 - Host for SCM/SDDL/LSA Lookup APIs
                      ? Microsoft Corporation. All rights reserved.
    -76ad0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.1202 - ���� API32
                      ? Microsoft Corporation. All rights reserved.
    -76bd0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.1151 - Configuration Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -76c10000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.1202 - Windows Cryptographic Primitives Library
                      ? Microsoft Corporation. All rights reserved.
    -76cc0000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.1237 - Windows ��װ���� API
                      ? Microsoft Corporation. All rights reserved.
    -77160000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.1110 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -77240000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.1237 - Win32u
                      ? Microsoft Corporation. All rights reserved.
    -77260000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.1202 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77350000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.1202 - ���� Windows �� Microsoft OLE
                      ? Microsoft Corporation. All rights reserved.
    -77450000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.1237 - ���û� Windows �û� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77600000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.906 - Common Dialogs DLL
                      ? Microsoft Corporation. All rights reserved.
    -776b0000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.985 - OLEAUT32.DLL
                      ? Microsoft Corporation. All rights reserved.
    -77750000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.1202 - MSCTF ����� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77830000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -778b0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      ? Microsoft Corporation. All rights reserved.
    -778d0000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 λ DLL
                      ? Microsoft Corporation. All rights reserved.
    -77940000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      ? Microsoft Corporation. All rights reserved.
    -779c0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      ? Microsoft Corporation. All rights reserved.
    -77a80000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      ? Microsoft Corporation. All rights reserved.
    -77af0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -77b30000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.1202 - NT �� DLL
                      ? Microsoft Corporation. All rights reserved.
    -78450000 <RAW> : E:\LAV Filters\x86\avcodec-lav-58.dll
                      58.134.100.0 - FFmpeg codec library
                      Copyright (C) 2000-2021 FFmpeg Project
    -7b080000 <RAW> : E:\LAV Filters\x86\avutil-lav-56.dll
                      56.70.100.0 - FFmpeg utility library
                      Copyright (C) 2000-2021 FFmpeg Project
    -7b340000 <RAW> : E:\LAV Filters\x86\avformat-lav-58.dll
                      58.76.100.0 - FFmpeg container format library
                      Copyright (C) 2000-2021 FFmpeg Project

Registers: 
EAX 051ffac4 EBX 0e5faca0 ECX 0e5faca0 EDX 02ee5570
ESI 0019f6e4 EDI 00000002 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019f3d4/0019f470 CS/EIP 0023/00804889
EFlags 00210206 (Parity,Interrupt,Restart,ID)

Stack Dump: 
005601c7 0e5faca0 02edb0f0 0019f874 00000000 00650052 00650066 00650072
0063006e 00320065 0020003a 004e0000 0019f4e8 7748a66a a137cc42 004e0d60
0019f4e8 7748a8af 7748a6ac da7b6f32 619f1040 051ff938 000000d3 000000e1
00200054 00480053 004f0049 00490052 0033002f 0030002e 000a000d a1370000
053ff158 00010000 00822950 02edb0f0 0019f71c 0084a380 00000001 0019f728
005653f5 0019f690 0019f6e4 00000000 00000000 0019f874 02eda5a0 00000000
014811c8 00000000 80006010 00000000 00000000 01481348 00000000 00000000
00000000 619f1040 00000000 00000001 00000001 004e0d60 80006010 7727bb22

CallStack Trace:
00 : 00804889/00403889 <RAW> [0019f690,0019f6e4,00000000,00000000] @ ssp.exe (wcslen                    00804885 f   libcmt:wcslen.obj->0x4)
01 : 005653f5/001643f5 <RAW> [0019f77c,00000004,ffffffff,02ecd4a8] @ ssp.exe (SPShiori::SendEvent->0x215)
02 : 004f062f/000ef62f <RAW> [0019f874,00000000,00000000,00000000] @ ssp.exe (SPGhost::OnNotifyEvent->0x4f)
03 : 0044fae9/0004eae9 <RAW> [00000000,000000b9,0019f964,00823e73] @ ssp.exe (CMessageWnd::EX_OnMouseMove->0x379)
04 : 0044f5e3/0004e5e3 <RAW> [00000000,0000006d,000000b9,00b9006d] @ ssp.exe (CMessageWnd::OnMouseMove->0x23)
05 : 00823e73/00422e73 <RAW> [0044f5c0,0085f9f0,0085fa88,0019f988] @ ssp.exe (CWnd::OnWndMsg->0x553)
06 : 008238ea/004228ea <RAW> [00000200,00000000,00b9006d,02ecd4a8] @ ssp.exe (CWnd::WindowProc->0x2a)
07 : 00450b17/0004fb17 <RAW> [00000200,00000000,00b9006d,00000200] @ ssp.exe (CMessageWnd::WindowProc->0x287)
08 : 00822668/00421668 <RAW> [02ecd4a8,00000000,00000200,00000000] @ ssp.exe (AfxCallWndProc->0xa8)
09 : 0082291d/0042191d <RAW> [00170d62,00000200,00000000,00b9006d] @ ssp.exe (AfxWndProc->0x3d)
10 : 774936db/000426db <RAW> [008228e0,00170d62,00000200,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
11 : 7748a66a/0003966a <RAW> [008228e0,00000000,00000200,00000000] @ USER32.dll (GetClassLongW->0x7aa)
12 : 77489d47/00038d47 <RAW> [00000200,00000000,00b9006d,00000000] @ USER32.dll (GetSystemMetricsForDpi->0x1747)
13 : 77487eeb/00036eeb <RAW> [ffff03bd,00170d62,00000200,00000000] @ USER32.dll (CallWindowProcW->0x1b)
14 : 619fae5d/00079e5d <RAW> [00000200,00000000,00b9006d,1c38ba80] @ COMCTL32.dll (DefSubclassProc->0x2bd)
15 : 619faefb/00079efb <RAW> [00000200,00000000,00b9006d,1c38badc] @ COMCTL32.dll (DefSubclassProc->0x35b)
16 : 619facb1/00079cb1 <RAW> [00170d62,00000200,00000000,00b9006d] @ COMCTL32.dll (DefSubclassProc->0x111)
17 : 774936db/000426db <RAW> [619fac10,00170d62,00000200,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
18 : 7748a66a/0003966a <RAW> [619fac10,00000000,00000200,00000000] @ USER32.dll (GetClassLongW->0x7aa)
19 : 774883da/000373da <RAW> [0019feb0,0045f1ce,00953f60,00000002] @ USER32.dll (DispatchMessageW->0x24a)
20 : 7747a570/00029570 <RAW> [00953f60,00000002,00953f30,00826708] @ USER32.dll (DispatchMessageA->0x10)
21 : 0045f1ce/0005e1ce <RAW> [00953f30,00827ff8,0080a588,00000000] @ ssp.exe (CWinThreadAdapter<CWinApp>::PumpMessage->0x3e)
22 : 008272a1/004262a1 <RAW> [00400000,00000000,00c09590,0000000a] @ ssp.exe (CWinApp::Run->0x21)
23 : 00820518/0041f518 <RAW> [00400000,00000000,00c09590,0000000a] @ ssp.exe (WinMain->0x18)
24 : 0080a668/00409668 <RAW> [00227000,7727fa10,0019ffdc,77b97a9e] @ ssp.exe (WinMainCRTStartup         0080a588 f   libcmt:wincrt0.obj->0xe0)
25 : 7727fa29/0000fa29 <RAW> [00227000,a137c032,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
26 : 77b97a9e/00066a9e <RAW> [ffffffff,77bb8a35,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
27 : 77b97a6e/00066a6e <RAW> [0080a588,00227000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)

Total StackDepth : 28
STACKTRC.TXT (87,767 bytes)   

guest

2021-10-12 19:34

reporter   ~0000800

another one

STACKTRC-2.TXT (88,864 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 004d90b2 because ACCESS_VIOLATION (#c0000005)
  ->Reading 02ee600a Data
Windows NT 10.0.19042 
UAC: Enabled,Limited
Time: 2021/10/12 18:33:45.897
Phys.Mem: 7335/16152MB  PageFile: 5754/20248MB
CPU : Intel 0.6.5.2 2208MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-10870H CPU @ 2.20GHz)
Package:1 Node:1 Core:8 Thread:16
SSP/2.5.35 (20211012-3; Windows NT 10.0.19042)

Volume Information: 
    C:\  Fixed  [   13309MB Free |   98413MB Total | 13%] (NTFS,Normal)
    D:\  Fixed  [   76996MB Free |  194558MB Total | 39%] (NTFS,Normal)
    E:\  Fixed  [  102742MB Free |  194559MB Total | 52%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,864 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    =E:=E:\ssp\ghost\Taromati2\ghost\master
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\steve02081504\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=LAPTOP-4FQDVD5B
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\steve02081504
    LOCALAPPDATA=C:\Users\steve02081504\AppData\Local
    LOGONSERVER=\\LAPTOP-4FQDVD5B
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\steve02081504\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=%SystemRoot%\system32\WBEM;C:\Program Files\Common Files\Oracle\Java\javapath;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\windows\system32;C:\windows;C:\windows\System32\Wbem;C:\windows\System32\WindowsPowerShell\v1.0\;C:\windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;C:\Users\steve02081504\AppData\Local\GitHubDesktop\bin;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;E:\GitHubDesktop\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    platformcode=KV
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 165 Stepping 2, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=a502
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    RegionCode=APJ
    SESSIONNAME=Console
    SW_SIM_HYDRA=C:\Program Files\Common Files\SolidWorks Shared\Simulation Worker Agent\
    SW_SIM_MPIT=INTELMPI
    SW_SIM_TEMP=C:\ProgramData\SOLIDWORKS\SW_net_sim_temp\
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\STEVE0~2\AppData\Local\Temp
    TMP=C:\Users\STEVE0~2\AppData\Local\Temp
    USERDOMAIN=LAPTOP-4FQDVD5B
    USERDOMAIN_ROAMINGPROFILE=LAPTOP-4FQDVD5B
    USERNAME=steve02081504
    USERPROFILE=C:\Users\steve02081504
    windir=C:\WINDOWS
    __COMPAT_LAYER=DetectorsAppHealth

Loaded Drivers: 
    -3a640000 : mcupdate_GenuineIntel.dll
    -3a8d0000 : hal.dll
    -3a8e0000 : kd.dll
    -3a8f0000 : tm.sys
    -3a920000 : CLFS.SYS
    -3a990000 : PSHED.dll
    -3a9b0000 : BOOTVID.dll
    -3a9c0000 : FLTMGR.SYS
    -3aa30000 : cmimcext.sys
    -3c400000 : ntoskrnl.exe
    -40000000 : clipsp.sys
    -40120000 : ksecdd.sys
    -40150000 : msrpc.sys
    -401c0000 : werkernel.sys
    -401e0000 : ntosext.sys
    -401f0000 : CI.dll
    -402e0000 : cng.sys
    -403a0000 : Wdf01000.sys
    -40480000 : WDFLDR.SYS
    -404a0000 : SleepStudyHelper.sys
    -404b0000 : WppRecorder.sys
    -404d0000 : acpiex.sys
    -40500000 : SgrmAgent.sys
    -40520000 : lxss.sys
    -40530000 : LXCORE.SYS
    -40650000 : ACPI.sys
    -40720000 : WMILIB.SYS
    -40750000 : intelpep.sys
    -407c0000 : WindowsTrustedRT.sys
    -407e0000 : IntelTA.sys
    -407f0000 : WindowsTrustedRTProxy.sys
    -40800000 : pcw.sys
    -40820000 : msisadrv.sys
    -40830000 : pci.sys
    -408b0000 : vdrvroot.sys
    -408d0000 : pdc.sys
    -40900000 : CEA.sys
    -40920000 : partmgr.sys
    -40960000 : spaceport.sys
    -40a10000 : volmgr.sys
    -40a30000 : volmgrx.sys
    -40aa0000 : mountmgr.sys
    -40ac0000 : stornvme.sys
    -40af0000 : storport.sys
    -40bb0000 : iaStorAC.sys
    -417a0000 : EhStorClass.sys
    -417c0000 : fileinfo.sys
    -417f0000 : Wof.sys
    -41840000 : WdFilter.sys
    -418b0000 : Ntfs.sys
    -41b90000 : Fs_Rec.sys
    -41ba0000 : ndis.sys
    -41d20000 : NETIO.SYS
    -41dc0000 : ksecpkg.sys
    -41e00000 : tcpip.sys
    -420f0000 : fwpkclnt.sys
    -42170000 : wfplwfs.sys
    -421b0000 : VmsProxy.sys
    -421d0000 : vmbkmclr.sys
    -42200000 : VmsProxyHNic.sys
    -42210000 : fvevol.sys
    -42300000 : volume.sys
    -42310000 : volsnap.sys
    -42380000 : rdyboost.sys
    -423e0000 : mup.sys
    -42410000 : iorate.sys
    -42450000 : disk.sys
    -42470000 : CLASSPNP.SYS
    -59600000 : esif_lf.sys
    -59670000 : luafv.sys
    -596a0000 : cdrom.sys
    -596e0000 : filecrypt.sys
    -59700000 : tbs.sys
    -59710000 : Null.SYS
    -59720000 : Beep.SYS
    -59730000 : dxgkrnl.sys
    -59ae0000 : watchdog.sys
    -59b00000 : BasicDisplay.sys
    -59b20000 : BasicRender.sys
    -59b40000 : Npfs.SYS
    -59b60000 : Msfs.SYS
    -59b80000 : CimFS.SYS
    -59ba0000 : tdx.sys
    -59bd0000 : TDI.SYS
    -59bf0000 : netbt.sys
    -59c50000 : afunix.sys
    -59c70000 : afd.sys
    -59d20000 : rtf64x64.sys
    -59d40000 : vwififlt.sys
    -59d60000 : pacer.sys
    -59d90000 : ndiscap.sys
    -59db0000 : netbios.sys
    -59dd0000 : Vid.sys
    -59e80000 : winhvr.sys
    -59eb0000 : rdbss.sys
    -59f30000 : nsiproxy.sys
    -59f50000 : npsvctrig.sys
    -59f60000 : mssmbios.sys
    -59fa0000 : crashdmp.sys
    -59fe0000 : MiServiceDaemon.sys
    -59ff0000 : gpuenergydrv.sys
    -5a000000 : bam.sys
    -5a020000 : ahcache.sys
    -5a070000 : tap0901.sys
    -5a080000 : CompositeBus.sys
    -5a0a0000 : kdnic.sys
    -5a0b0000 : umbus.sys
    -5a0d0000 : CAD.sys
    -5a0f0000 : RTKVHD64.sys
    -5a6d0000 : ibtusb.sys
    -5ac10000 : BTHport.sys
    -5ada0000 : dxgmms2.sys
    -5ae90000 : monitor.sys
    -5aeb0000 : WUDFRd.sys
    -5af10000 : dptf_cpu.sys
    -5af40000 : dfsc.sys
    -5af90000 : fastfat.SYS
    -5d800000 : USBXHCI.SYS
    -5d8a0000 : ucx01000.sys
    -5d8f0000 : UcmCxUcsiNvppc.sys
    -5d9a0000 : UcmCx.sys
    -5d9d0000 : IntcOED.sys
    -5db10000 : dump_stornvme.sys
    -5db70000 : IntcDAud.sys
    -5dbd0000 : IntcBTAu.sys
    -5dc90000 : IntcDMic.sys
    -5dd40000 : usbccgp.sys
    -5dd80000 : BTHUSB.sys
    -5ddc0000 : usbvideo.sys
    -5de30000 : dump_dumpstorport.sys
    -5de70000 : dump_dumpfve.sys
    -5de90000 : nvlddmkm.sys
    -604a0000 : HDAudBus.sys
    -604d0000 : portcls.sys
    -60540000 : drmk.sys
    -60570000 : ks.sys
    -60600000 : Netwtw10.sys
    -60bd0000 : wdiwifi.sys
    -60cd0000 : vwifibus.sys
    -60ce0000 : iaLPSS2_I2C_CNL.sys
    -60d20000 : SpbCx.sys
    -60d40000 : TeeDriverW10x64.sys
    -60d90000 : rt640x64.sys
    -60eb0000 : GlPciSD.sys
    -60f30000 : iaLPSS2_UART2_CNL.sys
    -60f80000 : SerCx2.sys
    -60fb0000 : ICCWDT.sys
    -60fc0000 : i8042prt.sys
    -60ff0000 : ETD.sys
    -610b0000 : kbdclass.sys
    -610d0000 : IntcAudioBus.sys
    -61120000 : iaLPSS2_GPIO2_CNL.sys
    -61150000 : msgpioclx.sys
    -61190000 : hpomencustomcapdriver.sys
    -611a0000 : Accelerometer.sys
    -611b0000 : hpcustomcapdriver.sys
    -611c0000 : wmiacpi.sys
    -611d0000 : intelppm.sys
    -61220000 : acpipagr.sys
    -61230000 : acpitime.sys
    -61240000 : WirelessButtonDriver64.sys
    -61250000 : mshidkmdf.sys
    -61260000 : HIDCLASS.SYS
    -612a0000 : HIDPARSE.SYS
    -612c0000 : CmBatt.sys
    -612d0000 : BATTC.SYS
    -612f0000 : dptf_acpi.sys
    -61310000 : UcmUcsiAcpiClient.sys
    -61330000 : UcmUcsiCx.sys
    -61360000 : UEFI.sys
    -61370000 : nvvad64v.sys
    -61390000 : ksthunk.sys
    -613a0000 : nvvhci.sys
    -613c0000 : NdisVirtualBus.sys
    -613d0000 : swenum.sys
    -613e0000 : igdkmd64.sys
    -62e20000 : rdpbus.sys
    -62e30000 : UsbHub3.sys
    -62ee0000 : USBD.SYS
    -62ef0000 : ViGEmBus.sys
    -62f10000 : iocbios2.sys
    -62f20000 : nvhda64v.sys
    -62f50000 : hidi2c.sys
    -62f70000 : mouhid.sys
    -62f90000 : mouclass.sys
    -62fb0000 : ETDHCF.sys
    -62fc0000 : PTPFilter.sys
    -62fd0000 : MTConfig.sys
    -9aa00000 : bowser.sys
    -9aa30000 : msquic.sys
    -9aa90000 : mrxsmb.sys
    -9ab30000 : mrxsmb20.sys
    -9ab80000 : lltdio.sys
    -9aba0000 : rspndr.sys
    -9abc0000 : vmswitch.sys
    -9ae40000 : wanarp.sys
    -9ae60000 : mslldp.sys
    -9ae80000 : ndisuio.sys
    -9aea0000 : nwifi.sys
    -9af60000 : HTTP.sys
    -9b0f0000 : condrv.sys
    -9b110000 : mpsdrv.sys
    -9b130000 : HpPortIox64.sys
    -9b140000 : idmwfp.sys
    -9b180000 : srvnet.sys
    -9b1e0000 : Ndu.sys
    -9b210000 : tcpipreg.sys
    -9b230000 : mrxdav.sys
    -9b260000 : wcifs.sys
    -9b2a0000 : rdpvideominiport.sys
    -9b2b0000 : cldflt.sys
    -9b340000 : mmcss.sys
    -9b360000 : storqosflt.sys
    -9b380000 : bindflt.sys
    -9b3b0000 : rdpdr.sys
    -9b800000 : srv2.sys
    -9b8d0000 : vwifimp.sys
    -9b8f0000 : rassstp.sys
    -9b910000 : NDProxy.sys
    -9b930000 : AgileVpn.sys
    -9b960000 : rasl2tp.sys
    -9b990000 : raspptp.sys
    -9b9c0000 : raspppoe.sys
    -9b9e0000 : ndistapi.sys
    -9b9f0000 : ndiswan.sys
    -9ba30000 : WdNisDrv.sys
    -9c0b0000 : hidusb.sys
    -9c6a0000 : peauth.sys
    -9f240000 : win32k.sys
    -9f400000 : win32kfull.sys
    -9f800000 : win32kbase.sys
    -9fae0000 : cdd.dll

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (284 Threads.)
    -000000ac : Registry (4 Threads.)
    -0000025c : smss.exe (2 Threads.)
                10.0.19041.964 - Windows �Ự����
                ? Microsoft Corporation. All rights reserved.
    -00000384 : csrss.exe (13 Threads.)
                10.0.19041.546 - Client Server Runtime Process
                ? Microsoft Corporation. All rights reserved.
    -000003e8 : wininit.exe (1 Threads.)
                10.0.19041.1202 - Windows ��Ӧ�ó���
                ? Microsoft Corporation. All rights reserved.
    -000003f0 : csrss.exe (15 Threads.)
                10.0.19041.546 - Client Server Runtime Process
                ? Microsoft Corporation. All rights reserved.
    -00000294 : services.exe (6 Threads.)
                10.0.19041.928 - ����Ϳ����Ӧ��
                ? Microsoft Corporation. All rights reserved.
    -000002c4 : lsass.exe (9 Threads.)
                10.0.19041.906 - Local Security Authority Process
                ? Microsoft Corporation. All rights reserved.
    -00000478 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000494 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -0000049c : WUDFHost.exe (5 Threads.)
                10.0.19041.1 - Windows �������� - �û�ģʽ����������������
                ? Microsoft Corporation. All rights reserved.
    -000004f8 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000528 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000568 : winlogon.exe (6 Threads.)
                10.0.19041.1202 - Windows ��¼Ӧ�ó���
                ? Microsoft Corporation. All rights reserved.
    -00000570 : WUDFHost.exe (12 Threads.)
                10.0.19041.1 - Windows �������� - �û�ģʽ����������������
                ? Microsoft Corporation. All rights reserved.
    -000005d0 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000618 : dwm.exe (14 Threads.)
                10.0.19041.746 - ��洰�ڹ���
                ? Microsoft Corporation. All rights reserved.
    -00000654 : svchost.exe (38 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000069c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006a4 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000714 : IntelCpHDCPSvc.exe (3 Threads.)
    -0000071c : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000768 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007a8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000434 : IntelCpHeciSvc.exe (3 Threads.)
    -000007c8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000808 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000860 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008b0 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008cc : AppHelperCap.exe (4 Threads.)
    -000008d4 : OmenCap.exe (2 Threads.)
    -000008dc : NetworkCap.exe (3 Threads.)
    -000008ec : SysInfoCap.exe (11 Threads.)
    -000008f8 : DiagsCap.exe (2 Threads.)
    -00000974 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000097c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009a0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009e0 : TouchpointAnalyticsClientService.exe (17 Threads.)
    -00000aa4 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000acc : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b28 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b30 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b38 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bc4 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bd4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000968 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c1c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c40 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d0c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000db4 : unsecapp.exe (2 Threads.)
                10.0.19041.1081 - Sink to receive asynchronous callbacks for WMI client application
                ? Microsoft Corporation. All rights reserved.
    -00000e28 : WmiPrvSE.exe (5 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000f24 : NVDisplay.Container.exe (8 Threads.)
    -00000f6c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f74 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f84 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fd4 : igfxCUIService.exe (2 Threads.)
    -00000fec : Memory Compression (34 Threads.)
    -00000d00 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e7c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001034 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000010f8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001100 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001108 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000011f0 : svchost.exe (18 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001228 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001274 : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                ? Microsoft Corporation. All rights reserved.
    -00001288 : spoolsv.exe (7 Threads.)
                10.0.19041.1237 - ��̨���������ϵͳӦ��
                ? Microsoft Corporation. All rights reserved.
    -00001290 : conhost.exe (2 Threads.)
                10.0.19041.1202 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -000012f4 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000013fc : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001004 : svchost.exe (20 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001050 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001298 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012a0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001314 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000136c : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001408 : ETDService.exe (4 Threads.)
                11.13.2.3 - Elan Service
                ELAN Microelectronics Corp. Copyright(C) 2003-2014
    -00001414 : IntelAudioService.exe (8 Threads.)
    -0000141c : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001424 : RtkAudUService64.exe (10 Threads.)
                1.0.311.1 - Realtek HD Audio Universal Service
                2020 (c) Realtek Semiconductor.  All rights reserved.
    -00001434 : XtuService.exe (11 Threads.)
    -0000143c : XiaoaiService.exe (11 Threads.)
    -00001448 : SECOMN64.exe (4 Threads.)
                2.0.9.98 - SECOMNService.exe
                Copyright (c) Sound Research, Corp.
    -00001454 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000145c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000146c : MsMpEng.exe (61 Threads.)
    -00001474 : OneApp.IGCC.WinService.exe (6 Threads.)
    -00001498 : ibtsiva.exe (1 Threads.)
                21.80.0.3 - Intel(R) Wireless Bluetooth(R) iBtSiva Service
                Intel Corporation (C) 2015
    -000014ac : MiService.exe (125 Threads.)
    -000014b8 : snmp.exe (5 Threads.)
                10.0.19041.1 - SNMP ����
                ? Microsoft Corporation. All rights reserved.
    -000014e0 : FNPLicensingService64.exe (6 Threads.)
    -000014e8 : RstMwService.exe (6 Threads.)
    -00001594 : esif_uf.exe (3 Threads.)
    -000015e0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001668 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000016e0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001714 : dasHost.exe (2 Threads.)
                10.0.19041.1 - Device Association Framework Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00001720 : jhi_service.exe (2 Threads.)
    -0000180c : lmgrd.exe (2 Threads.)
    -00001878 : conhost.exe (4 Threads.)
                10.0.19041.1202 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -000018dc : lmgrd.exe (1 Threads.)
    -000019b0 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001cc8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000212c : NisSrv.exe (8 Threads.)
    -000021d8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002284 : NVDisplay.Container.exe (30 Threads.)
    -00000e08 : ETDCtrl.exe (13 Threads.)
                11.102.2.10 - ETD Control Center
                ELAN Microelectronics Corp. Copyright(C) 2003- 2015
    -00002370 : sihost.exe (27 Threads.)
                10.0.19041.746 - Shell Infrastructure Host
                ? Microsoft Corporation. All rights reserved.
    -000023a4 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000023dc : PresentationFontCache.exe (4 Threads.)
    -000023ec : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000037c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002490 : taskhostw.exe (8 Threads.)
                10.0.19041.906 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -000024e0 : explorer.exe (146 Threads.)
                10.0.19041.1202 - Windows ��Դ����
                ? Microsoft Corporation. All rights reserved.
    -0000253c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000025d0 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002634 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000267c : ctfmon.exe (12 Threads.)
                10.0.19041.1 - CTF ���س���
                ? Microsoft Corporation. All rights reserved.
    -000026c8 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002720 : igfxEM.exe (33 Threads.)
    -00002730 : SECOCL64.exe (12 Threads.)
                2.0.9.98 - SECOCL.exe
                Copyright (c) Sound Research, Corp.
    -00002798 : conhost.exe (2 Threads.)
                10.0.19041.1202 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -00002428 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001398 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000028cc : SearchIndexer.exe (16 Threads.)
                7.0.19041.1151 - Microsoft Windows Search ���
                ? Microsoft Corporation. All rights reserved.
    -0000294c : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002b08 : ChsIME.exe (2 Threads.)
    -00002b44 : StartMenuExperienceHost.exe (7 Threads.)
    -0000248c : RuntimeBroker.exe (2 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -0000292c : SearchApp.exe (42 Threads.)
    -00000de8 : RuntimeBroker.exe (11 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00002d4c : SettingSyncHost.exe (6 Threads.)
                10.0.19041.1202 - Host Process for Setting Synchronization
                ? Microsoft Corporation. All rights reserved.
    -00002ee0 : RtkAudUService64.exe (5 Threads.)
                1.0.311.1 - Realtek HD Audio Universal Service
                2020 (c) Realtek Semiconductor.  All rights reserved.
    -00002f30 : ApplicationFrameHost.exe (3 Threads.)
                10.0.19041.746 - Application Frame Host
                ? Microsoft Corporation. All rights reserved.
    -00003010 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000030c8 : SecurityHealthSystray.exe (1 Threads.)
                10.0.19041.1 - Windows Security notification icon
                ? Microsoft Corporation. All rights reserved.
    -000030f0 : LockApp.exe (11 Threads.)
    -0000313c : SecurityHealthService.exe (6 Threads.)
                4.18.1907.16384 - Windows Security Health Service
                ? Microsoft Corporation. All rights reserved.
    -00003190 : RuntimeBroker.exe (11 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -0000329c : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000039f8 : TextInputHost.exe (25 Threads.)
    -00003bb0 : jusched.exe (2 Threads.)
    -00003b80 : RuntimeBroker.exe (2 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -000026fc : LetsPRO.exe (57 Threads.)
    -00002778 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003294 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003e0c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003cd0 : HPSystemEventUtilityHost.exe (8 Threads.)
    -00003a58 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004114 : MoUsoCoreWorker.exe (5 Threads.)
                10.0.19041.1202 - MoUSO Core Worker Process
                ? Microsoft Corporation. All rights reserved.
    -00001040 : HPAudioSwitch.exe (9 Threads.)
    -00004270 : HPCommRecovery.exe (10 Threads.)
    -00002014 : SgrmBroker.exe (6 Threads.)
                10.0.19041.546 - System Guard ����ʱ�����������
                ? Microsoft Corporation. All rights reserved.
    -00003db4 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004240 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -0000342c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002eb0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004150 : ShellExperienceHost.exe (30 Threads.)
    -00004214 : MpCopyAccelerator.exe (2 Threads.)
    -00003cb0 : RuntimeBroker.exe (13 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00003268 : CompPkgSrv.exe (1 Threads.)
                10.0.19041.746 - Component Package Support Server
                ? Microsoft Corporation. All rights reserved.
    -00003474 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001dec : taskhostw.exe (4 Threads.)
                10.0.19041.906 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -00002be4 : ChsIME.exe (2 Threads.)
    -00000edc : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000037fc : IDMan.exe (2 Threads.)
    -000028b8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000043f0 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000053b0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004d2c : SystemSettingsBroker.exe (13 Threads.)
                10.0.19041.746 - System Settings Broker
                ? Microsoft Corporation. All rights reserved.
    -000050e8 : Discord.exe (36 Threads.)
    -00002ffc : Discord.exe (7 Threads.)
    -00005558 : Discord.exe (13 Threads.)
    -000012a8 : Discord.exe (10 Threads.)
    -00004308 : Discord.exe (49 Threads.)
    -00001484 : Discord.exe (7 Threads.)
    -00002d58 : PaintStudio.View.exe (53 Threads.)
    -00003d9c : RuntimeBroker.exe (2 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00000138 : steam.exe (37 Threads.)
    -00002e5c : steamwebhelper.exe (17 Threads.)
    -00003fa4 : SteamService.exe (4 Threads.)
    -000038f4 : steamwebhelper.exe (6 Threads.)
    -00001bb4 : steamwebhelper.exe (11 Threads.)
    -000007a4 : steamwebhelper.exe (8 Threads.)
    -000024c4 : steamwebhelper.exe (18 Threads.)
    -000050b0 : steamwebhelper.exe (18 Threads.)
    -00000da4 : steamwebhelper.exe (19 Threads.)
    -00003d88 : BridgeCommunication.exe (5 Threads.)
    -000023bc : WmiPrvSE.exe (9 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00003e78 : Microsoft.Photos.exe (17 Threads.)
    -00000624 : taskhostw.exe (5 Threads.)
                10.0.19041.906 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -00004744 : RuntimeBroker.exe (5 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -000027cc : dllhost.exe (2 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00004644 : QQ.exe (86 Threads.)
    -00005698 : BridgeCommunication.exe (4 Threads.)
    -00000d38 : BridgeCommunication.exe (4 Threads.)
    -00001164 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004fd4 : dllhost.exe (2 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00004b0c : DeepL.exe (66 Threads.)
    -0000567c : CefSharp.BrowserSubprocess.exe (15 Threads.)
    -000012c4 : CefSharp.BrowserSubprocess.exe (13 Threads.)
    -00002e44 : CefSharp.BrowserSubprocess.exe (21 Threads.)
    -00004e5c : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004724 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000229c : SystemSettings.exe (21 Threads.)
    -00005a18 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000448c : sw_d.exe (3 Threads.)
    -000047a8 : BridgeCommunication.exe (5 Threads.)
    -00002e4c : notepad++.exe (6 Threads.)
    -00000584 : GitHubDesktop.exe (26 Threads.)
    -0000077c : GitHubDesktop.exe (11 Threads.)
    -000034cc : GitHubDesktop.exe (8 Threads.)
    -00004b50 : GitHubDesktop.exe (23 Threads.)
    -0000220c : audiodg.exe (4 Threads.)
                10.0.19041.1151 - Windows ��Ƶ�豸ͼ�θ��
                ? Microsoft Corporation. All rights reserved.
    -00005adc : mintty.exe (6 Threads.)
    -00004ba4 : conhost.exe (3 Threads.)
                10.0.19041.1202 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -00004f1c : bash.exe (4 Threads.)
                10.0.19041.1151 - Microsoft Bash Launcher
                ? Microsoft Corporation. All rights reserved.
==> -0000585c : ssp.exe (35 Threads.)
                2.5.35.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -000004d4 : firefox.exe (79 Threads.)
    -00002a5c : firefox.exe (35 Threads.)
    -00004d4c : firefox.exe (29 Threads.)
    -000051f8 : firefox.exe (28 Threads.)
    -000026d8 : firefox.exe (28 Threads.)
    -000046d8 : firefox.exe (29 Threads.)
    -00005178 : firefox.exe (30 Threads.)
    -000011c8 : firefox.exe (30 Threads.)
    -00001fd8 : tama.exe (1 Threads.)
                1.0.0.21 - tama construction 21
                
    -00002d1c : firefox.exe (30 Threads.)
    -000029b8 : firefox.exe (21 Threads.)

Executing Threads: 
[With ToolHelp32]
==> -000048ec : 8(0)
    -000045ac : 8(0)
    -00003c04 : 8(0)
    -00004330 : 8(0)
    -00002c10 : 8(0)
    -00005974 : 9(0)
    -00001ba0 : 7(0)
    -00003894 : 8(0)
    -000042c8 : 7(0)
    -00004910 : 7(0)
    -00001bbc : 8(0)
    -00004634 : 8(0)
    -00004618 : 15(0)
    -00004edc : 15(0)
    -000040cc : 15(0)
    -0000564c : 15(0)
    -000014a0 : 15(0)
    -000034a8 : 15(0)
    -000008ac : 15(0)
    -000054ec : 15(0)
    -00001258 : 15(0)
    -00000d60 : 15(0)
    -0000402c : 15(0)
    -00004014 : 15(0)
    -0000437c : 15(0)
    -00003a48 : 15(0)
    -000044fc : 15(0)
    -000053e8 : 8(0)
    -00002afc : 15(0)
    -0000584c : 8(0)
    -000023b4 : 15(0)
    -00003850 : 15(0)
    -0000224c : 8(0)
    -00001248 : 15(0)
    -000025b4 : 15(0)
    -000042d0 : 15(0)
    -00004334 : 9(0)
    -00004d38 : 8(0)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�ֻ����ʱ��) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (�����Ƶ��ط���) - Stopped/Paused
    ***BthAvctpSvc (AVCTP ����) - Running
    ---bthserv (���֧�ַ���) - Stopped/Paused
    ***camsvc (���ܷ��ʹ�������) - Running
    ***CDPSvc (�����豸ƽ̨����) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ---CoordinatorServiceHost (DTSInterops) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (������Ա���߷���) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) ������ı�׼�ռ������) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (��ʾ���Է���) - Running
    ***DisplayEnhancementService (��ʾ�ǿ����) - Running
    ---DmEnrollmentSvc (�豸���ע����) - Stopped/Paused
    ---dmwappushservice (�豸�������Ӧ�ó���Э�� (WAP) �����Ϣ·�ɷ���) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (���ʹ���) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge ���� ���� (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge ���� ���� (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Ƕ��ģʽ) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Tuning service) - Running
    ***ETDService (ELAN Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ---FileSyncHelper (FileSyncHelper) - Stopped/Paused
    ***FlexNet Licensing Service 64 (FlexNet Licensing Service 64) - Running
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HP Comm Recover (HP Comm Recovery) - Running
    ***HPAppHelperCap (HP App Helper HSA Service) - Running
    ***HPDiagsCap (HP Diagnostics HSA Service) - Running
    ***HPNetworkCap (HP Network HSA Service) - Running
    ***HPOmenCap (HP Omen HSA Service) - Running
    ***HPSysInfoCap (HP System Info HSA Service) - Running
    ***HpTouchpointAnalyticsService (HP Analytics service) - Running
    ---HvHost (HV �������) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows �ƶ��ȵ���) - Stopped/Paused
    ***igccservice (Intel(R) Graphics Command Center Service) - Running
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ---impi_hydra (Intel(R) MPI Library Hydra Process Manager) - Stopped/Paused
    ***InstallService (Microsoft Store ��װ����) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***IntelAudioService (Intel(R) Audio Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ***iprip (RIP Listener) - Running
    ---IpxlatCfgSvc (IP ת�����÷���) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���֤��������) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����������) - Stopped/Paused
    ---LxssManager (LxssManager) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ***MiService (MiService) - Running
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (��Ȼ�����֤) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---NvContainerLocalSystem (NVIDIA LocalSystem Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---OneDrive Updater Service (OneDrive Updater Service) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows ��֪ģ����) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall ����) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (������ʾ����) - Stopped/Paused
    ***RmSvc (���ߵ�����) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (Intel(R) Storage Middleware Service) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ***SDRSVC (Windows ����) - Running
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SECOMNService (Sound Research SECOMN Service) - Running
    ***SecurityHealthService (Windows ��ȫ���ķ���) - Running
    ***SEMgrSvc (����� NFC/SE ����) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SgrmBroker (System Guard ����ʱ���������) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (�ռ���ݷ���) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ·�������) - Stopped/Paused
    ***SNMP (SNMP ����) - Running
    ---SNMPTRAP (SNMP ����) - Stopped/Paused
    ***SolidWorks Flexnet Server (SolidWorks Flexnet Server) - Running
    ---SolidWorks Licensing Service (SolidWorks Licensing Service) - Stopped/Paused
    ---spectrum (Windows ��֪����) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �ʻ�����) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�������ѽ����) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�Զ�ʱ����³���) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ***UmRdpService (Remote Desktop Services UserMode Port Redirector) - Running
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (���� Orchestrator ����) - Running
    ---VacSvc (������Ƶ��������) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Զ��������⻯����) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V ��Ӱ�����������) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows ����ҽ�����) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ***WebClient (WebClient) - Running
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (WLAN Direct ����ӹ�������) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinAppMgmt (Windows Application Management Service) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Ԥ�������Ա����) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���������ļ���ַ���) - Stopped/Paused
    ---WManSvc (Windows �����) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ҳ�����) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows ����֪ͨϵͳ����) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live �����֤����) - Stopped/Paused
    ---XblGameSave (Xbox Live ��Ϸ����) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �����) - Stopped/Paused
    ***XiaoaiService (XiaoaiService) - Running
    ***XTU3SERVICE (XTUOCDriverService) - Running
    ---AarSvc_11c122 (Agent Activation Runtime_11c122) - Stopped/Paused
    ---BcastDVRUserService_11c122 (GameDVR �͹㲥�û�����_11c122) - Stopped/Paused
    ---BluetoothUserService_11c122 (����û�֧�ַ���_11c122) - Stopped/Paused
    ---CaptureService_11c122 (CaptureService_11c122) - Stopped/Paused
    ***cbdhsvc_11c122 (������û�����_11c122) - Running
    ***CDPUserSvc_11c122 (�����豸ƽ̨�û�����_11c122) - Running
    ---ConsentUxUserSvc_11c122 (ConsentUX_11c122) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_11c122 (CredentialEnrollmentManagerUserSvc_11c122) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_11c122 (DeviceAssociationBroker_11c122) - Stopped/Paused
    ---DevicePickerUserSvc_11c122 (DevicePicker_11c122) - Stopped/Paused
    ---DevicesFlowUserSvc_11c122 (DevicesFlow_11c122) - Stopped/Paused
    ---LxssManagerUser_11c122 (LxssManagerUser_11c122) - Stopped/Paused
    ---MessagingService_11c122 (MessagingService_11c122) - Stopped/Paused
    ***PimIndexMaintenanceSvc_11c122 (Contact Data_11c122) - Running
    ---PrintWorkflowUserSvc_11c122 (PrintWorkflow_11c122) - Stopped/Paused
    ***UdkUserSvc_11c122 (Udk �û�����_11c122) - Running
    ***UnistoreSvc_11c122 (User Data Storage_11c122) - Running
    ***UserDataSvc_11c122 (User Data Access_11c122) - Running
    ***WpnUserService_11c122 (Windows Push Notifications User Service_11c122) - Running
    ---EpicOnlineServices (Epic Online Services) - Stopped/Paused

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : E:\ssp\ssp.exe
                      2.5.35.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -00f30000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\saori\cmdrunner.DLL
                      1.0.0.0 - by steve02081504 for Taromati2 at 2021/2/16
                       
    -03f10000 <CMP> : E:\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -04260000 <RAW> : E:\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -10000000 <CMP> : E:\ssp\data\language\chinese-simplified\resource.dll
                      2.5.33.12 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -13700000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\shiori\aya.dll
    -50230000 <RAW> : E:\LAV Filters\x86\avutil-lav-56.dll
                      56.70.100.0 - FFmpeg utility library
                      Copyright (C) 2000-2021 FFmpeg Project
    -50b00000 <RAW> : C:\WINDOWS\SYSTEM32\resourcepolicyclient.dll
                      10.0.19041.546 - Resource Policy Client
                      ? Microsoft Corporation. All rights reserved.
    -57f40000 <RAW> : C:\WINDOWS\SYSTEM32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft? STL110 C++ Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -57fb0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.1202 - Policy Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -582d0000 <RAW> : C:\WINDOWS\SYSTEM32\ksuser.dll
                      10.0.19041.1 - User CSA Library
                      ? Microsoft Corporation. All rights reserved.
    -58310000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -58450000 <RAW> : C:\WINDOWS\SYSTEM32\winmmbase.dll
                      10.0.19041.1 - ������ý��չ API DLL
                      ? Microsoft Corporation. All rights reserved.
    -584a0000 <RAW> : E:\LAV Filters\x86\swscale-lav-5.dll
                      5.9.100.0 - FFmpeg image rescaling library
                      Copyright (C) 2000-2021 FFmpeg Project
    -5c280000 <RAW> : C:\WINDOWS\SYSTEM32\MSACM32.dll
                      10.0.19041.1 - Microsoft ACM ��Ƶɸѡ�
                      ? Microsoft Corporation. All rights reserved.
    -5c2e0000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.19041.1151 - Microsoft Windows Codecs Library
                      ? Microsoft Corporation. All rights reserved.
    -5c490000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.1202 - Windows ���������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -5c650000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      ? Microsoft Corporation. All rights reserved.
    -5c660000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���ڹ��������չ
                      ? Microsoft Corporation. All rights reserved.
    -5c770000 <RAW> : E:\LAV Filters\x86\LAVVideo.ax
                      0.75.1.0 - LAV Video Decoder - DirectShow Video Decoder
                      Copyright (C) 2010-2021 Hendrik Leppkes
    -5c880000 <RAW> : C:\WINDOWS\system32\mlang.dll
                      10.0.19041.746 - ������֧�� DLL
                      ? Microsoft Corporation. All rights reserved.
    -5c930000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      ? Microsoft Corporation. All rights reserved.
    -5c980000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.1151_none_d951395de104724f\gdiplus.dll
                      10.0.19041.1151 - Microsoft GDI+
                      ? Microsoft Corporation. All rights reserved.
    -5cb00000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE �û�����֧��
                      ? Microsoft Corporation. All rights reserved.
    -61980000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.1110_none_a8625c1886757984\COMCTL32.dll
                      6.10.19041.1110 - �û�����ؼ���
                      ? Microsoft Corporation. All rights reserved.
    -61c10000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      ? Microsoft Corporation. All rights reserved.
    -61c20000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.1023 - ExplorerFrame
                      ? Microsoft Corporation. All rights reserved.
    -62170000 <RAW> : C:\WINDOWS\SYSTEM32\Secur32.dll
                      10.0.19041.546 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -621f0000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -62650000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.1151 - Data exchange
                      ? Microsoft Corporation. All rights reserved.
    -62cf0000 <RAW> : C:\WINDOWS\SYSTEM32\d3d9.dll
                      10.0.19041.928 - Direct3D 9 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -62e90000 <RAW> : E:\LAV Filters\x86\LAVAudio.ax
                      0.75.1.0 - LAV Audio Decoder - DirectShow Audio Decoder
                      Copyright (C) 2010-2021 Hendrik Leppkes
    -62ee0000 <RAW> : E:\LAV Filters\x86\libbluray.dll
    -63c30000 <RAW> : C:\WINDOWS\SYSTEM32\DSOUND.DLL
                      10.0.19041.1 - DirectSound
                      ? Microsoft Corporation. All rights reserved.
    -643e0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.1202 - OneCoreUAP Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -64880000 <RAW> : C:\WINDOWS\SYSTEM32\MPR.dll
                      10.0.19041.546 - ���ṩ����·��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -66e80000 <RAW> : C:\WINDOWS\SYSTEM32\NTASN1.dll
                      10.0.19041.546 - Microsoft ASN.1 API
                      ? Microsoft Corporation. All rights reserved.
    -680e0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.1202 - Direct3D 11 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -682c0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      ? Microsoft Corporation. All rights reserved.
    -68450000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.906 - InputHost
                      ? Microsoft Corporation. All rights reserved.
    -68540000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -685c0000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      ? Microsoft Corporation. All rights reserved.
    -686c0000 <RAW> : C:\WINDOWS\SYSTEM32\AUDIOSES.DLL
                      10.0.19041.1023 - ��Ƶ�Ự
                      ? Microsoft Corporation. All rights reserved.
    -68890000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.1202 - Windows �������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -68970000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      ? Microsoft Corporation. All rights reserved.
    -68a10000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      ? Microsoft Corporation. All rights reserved.
    -68c90000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.19041.1202 - "TextInputFramework.DYNLINK"
                      ? Microsoft Corporation. All rights reserved.
    -68d50000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.1202 - twinapi
                      ? Microsoft Corporation. All rights reserved.
    -68de0000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft ��ɫƥ��ϵͳ DLL
                      ? Microsoft Corporation. All rights reserved.
    -68e80000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.1237 - Microsoft DirectComposition Library
                      ? Microsoft Corporation. All rights reserved.
    -68ff0000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.964 - DirectX Graphics Infrastructure
                      ? Microsoft Corporation. All rights reserved.
    -69210000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.1237 - Win32 �� OLE32 ��չ
                      ? Microsoft Corporation. All rights reserved.
    -69720000 <RAW> : C:\WINDOWS\SYSTEM32\ncrypt.dll
                      10.0.19041.546 - Windows NCrypt ·���
                      ? Microsoft Corporation. All rights reserved.
    -69750000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      ? Microsoft Corporation. All rights reserved.
    -69820000 <RAW> : C:\WINDOWS\System32\DEVOBJ.dll
                      10.0.19041.1151 - Device Information Set DLL
                      ? Microsoft Corporation. All rights reserved.
    -69e40000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft ��洰�ڹ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6a130000 <RAW> : C:\WINDOWS\SYSTEM32\AVRT.dll
                      10.0.19041.546 - ��ý��ʵʱ����ʱ
                      ? Microsoft Corporation. All rights reserved.
    -6efa0000 <RAW> : E:\LAV Filters\x86\LAVSplitter.ax
                      0.75.1.0 - LAV Splitter - DirectShow Media Splitter
                      Copyright (C) 2010-2021 Hendrik Leppkes
    -6f350000 <RAW> : E:\LAV Filters\x86\avfilter-lav-7.dll
                      7.110.100.0 - FFmpeg audio/video filtering library
                      Copyright (C) 2000-2021 FFmpeg Project
    -6f570000 <RAW> : C:\Windows\System32\PlayToDevice.dll
                      10.0.19041.746 - PLAYTODEVICE DLL
                      ? Microsoft Corporation. All rights reserved.
    -6f730000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.19041.1023 - DLNA Namespace DLL
                      ? Microsoft Corporation. All rights reserved.
    -6f910000 <RAW> : E:\ssp\plugin\discord\discord.dll
                      1.0.2.1 - Discord Rich Presence Plugin
                      Copyright (C) 2018 SSP BUGTRAQ
    -6fc90000 <RAW> : E:\LAV Filters\x86\avresample-lav-4.dll
                      4.0.0.0 - Libav audio resampling library
                      Copyright (C) 2000-2021 FFmpeg Project
    -6fe10000 <RAW> : C:\Windows\System32\DevDispItemProvider.dll
                      10.0.19041.546 - DeviceItem inproc devquery ��ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -6fe30000 <RAW> : C:\WINDOWS\System32\DAVHLPR.dll
                      10.0.19041.546 - DAV Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -6fe40000 <RAW> : C:\Windows\System32\wuapi.dll
                      10.0.19041.1237 - Windows ���¿ͻ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6ffe0000 <RAW> : C:\WINDOWS\SYSTEM32\midimap.dll
                      10.0.19041.488 - Microsoft MIDI Mapper
                      ? Microsoft Corporation. All rights reserved.
    -6fff0000 <RAW> : C:\WINDOWS\SYSTEM32\msacm32.drv
                      10.0.19041.488 - Microsoft Sound Mapper
                      ? Microsoft Corporation. All rights reserved.
    -70000000 <RAW> : C:\WINDOWS\SYSTEM32\wdmaud.drv
                      10.0.19041.1 - Winmm ��Ƶϵͳ�������
                      ? Microsoft Corporation. All rights reserved.
    -70040000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow Runtime.
                      ? Microsoft Corporation. All rights reserved.
    -70580000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      ? Microsoft Corporation. All rights reserved.
    -70610000 <RAW> : C:\WINDOWS\System32\davclnt.dll
                      10.0.19041.546 - Web DAV Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -70630000 <RAW> : C:\WINDOWS\System32\ntlanman.dll
                      10.0.19041.1151 - Microsoft? LAN ����
                      ? Microsoft Corporation. All rights reserved.
    -70650000 <RAW> : C:\WINDOWS\System32\p9np.dll
                      10.0.19041.1 - Plan 9 Network Provider
                      ? Microsoft Corporation. All rights reserved.
    -70690000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      ? Microsoft Corporation. All rights reserved.
    -70720000 <RAW> : C:\WINDOWS\System32\drprov.dll
                      10.0.19041.546 - Microsoft Զ�����Ự������������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -70740000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -707b0000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -707e0000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.1081 - Microsoft UxTheme ��
                      ? Microsoft Corporation. All rights reserved.
    -70860000 <RAW> : C:\WINDOWS\SYSTEM32\VCRUNTIME140.dll
                      14.29.30133.0 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -70880000 <RAW> : C:\WINDOWS\SYSTEM32\MSVCP140.dll
                      14.29.30133.0 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -70a80000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -70aa0000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      ? Microsoft Corporation. All rights reserved.
    -70ab0000 <RAW> : C:\Windows\System32\wups.dll
                      10.0.19041.1202 - Windows Update client proxy stub
                      ? Microsoft Corporation. All rights reserved.
    -70af0000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -70b20000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows ϵͳ���ܶ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -70b30000 <RAW> : C:\WINDOWS\System32\MMDevApi.dll
                      10.0.19041.1023 - MMDevice API
                      ? Microsoft Corporation. All rights reserved.
    -70ba0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      ? Microsoft Corporation. All rights reserved.
    -70bc0000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.1081 - Internet Explorer ������ʱʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -70df0000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -70e10000 <RAW> : C:\WINDOWS\System32\wkscli.dll
                      10.0.19041.546 - Workstation Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -70e20000 <RAW> : C:\WINDOWS\System32\netutils.dll
                      10.0.19041.546 - Net Win32 API Helpers DLL
                      ? Microsoft Corporation. All rights reserved.
    -70fa0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.1052 - Microsoft Enhanced Cryptographic Provider
                      ? Microsoft Corporation. All rights reserved.
    -70fd0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      ? Microsoft Corporation. All rights reserved.
    -70ff0000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.928 - Ӧ�ó�������Կͻ��˿�
                      ? Microsoft Corporation. All rights reserved.
    -73700000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2109.6-0\X86\MpOav.dll
                      4.18.2109.6 - IOfficeAntiVirus Module
                      ? Microsoft Corporation. All rights reserved.
    -73770000 <RAW> : C:\WINDOWS\system32\amsi.dll
                      10.0.19041.746 - Anti-Malware Scan Interface
                      ? Microsoft Corporation. All rights reserved.
    -738b0000 <RAW> : C:\WINDOWS\System32\WINSTA.dll
                      10.0.19041.546 - Winstation Library
                      ? Microsoft Corporation. All rights reserved.
    -73900000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -73910000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - ��Դ�����ļ�������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -73980000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.906 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -739b0000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      ? Microsoft Corporation. All rights reserved.
    -73a60000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      ? Microsoft Corporation. All rights reserved.
    -73a80000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.19041.1023 - Microsoft ����ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -73bc0000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �������
                      ? Microsoft Corporation. All rights reserved.
    -73bf0000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      ? Microsoft Corporation. All rights reserved.
    -73c00000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -73c10000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.1151 - DNS �ͻ��� API DLL
                      ? Microsoft Corporation. All rights reserved.
    -73cb0000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.1202 - Microsoft WinRT Storage API
                      ? Microsoft Corporation. All rights reserved.
    -742c0000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �����ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74320000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      ? Microsoft Corporation. All rights reserved.
    -74340000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���ռ��ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74360000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �����ʼ�������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74380000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      ? Microsoft Corporation. All rights reserved.
    -74390000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      ? Microsoft Corporation. All rights reserved.
    -748c0000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      ? Microsoft Corporation. All rights reserved.
    -74e80000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      ? Microsoft Corporation. All rights reserved.
    -751a0000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      ? Microsoft Corporation. All rights reserved.
    -751d0000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.1202 - Win32 �� Internet ��չ
                      ? Microsoft Corporation. All rights reserved.
    -75690000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.1151 - Windows HTTP ����
                      ? Microsoft Corporation. All rights reserved.
    -75760000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP ������� API
                      ? Microsoft Corporation. All rights reserved.
    -759e0000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.1023 - ��Ǽ���ʵ�ù��߿�
                      ? Microsoft Corporation. All rights reserved.
    -75c30000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.1081 - Զ�̹��̵�������ʱ
                      ? Microsoft Corporation. All rights reserved.
    -75cf0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.1023 - Windows ���ܻ�Ԫ��
                      ? Microsoft Corporation. All rights reserved.
    -75d70000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      ? Microsoft Corporation. All rights reserved.
    -75d80000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.1023 - SHCORE
                      ? Microsoft Corporation. All rights reserved.
    -75e10000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -75f30000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.1202 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75f60000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.1202 - ���� Windows �� Microsoft COM
                      ? Microsoft Corporation. All rights reserved.
    -761f0000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.1202 - Windows Shell ���� DLL
                      ? Microsoft Corporation. All rights reserved.
    -767b0000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.1202 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -769d0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.1052 - �߼� Windows 32 ���� API
                      ? Microsoft Corporation. All rights reserved.
    -76a50000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.906 - Host for SCM/SDDL/LSA Lookup APIs
                      ? Microsoft Corporation. All rights reserved.
    -76ad0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.1202 - ���� API32
                      ? Microsoft Corporation. All rights reserved.
    -76bd0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.1151 - Configuration Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -76c10000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.1202 - Windows Cryptographic Primitives Library
                      ? Microsoft Corporation. All rights reserved.
    -76c70000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.1237 - Microsoft Trust Verification APIs
                      ? Microsoft Corporation. All rights reserved.
    -76cc0000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.1237 - Windows ��װ���� API
                      ? Microsoft Corporation. All rights reserved.
    -77160000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.1110 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -77240000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.1237 - Win32u
                      ? Microsoft Corporation. All rights reserved.
    -77260000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.1202 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77350000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.1202 - ���� Windows �� Microsoft OLE
                      ? Microsoft Corporation. All rights reserved.
    -77450000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.1237 - ���û� Windows �û� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77600000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.906 - Common Dialogs DLL
                      ? Microsoft Corporation. All rights reserved.
    -776b0000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.985 - OLEAUT32.DLL
                      ? Microsoft Corporation. All rights reserved.
    -77750000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.1202 - MSCTF ����� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77830000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -778b0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      ? Microsoft Corporation. All rights reserved.
    -778d0000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 λ DLL
                      ? Microsoft Corporation. All rights reserved.
    -77940000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      ? Microsoft Corporation. All rights reserved.
    -779c0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      ? Microsoft Corporation. All rights reserved.
    -77a80000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      ? Microsoft Corporation. All rights reserved.
    -77af0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -77b30000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.1202 - NT �� DLL
                      ? Microsoft Corporation. All rights reserved.
    -78450000 <RAW> : E:\LAV Filters\x86\avcodec-lav-58.dll
                      58.134.100.0 - FFmpeg codec library
                      Copyright (C) 2000-2021 FFmpeg Project
    -7b340000 <RAW> : E:\LAV Filters\x86\avformat-lav-58.dll
                      58.76.100.0 - FFmpeg container format library
                      Copyright (C) 2000-2021 FFmpeg Project
    -7be50000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.19041.1202 - WINDOWS.UI.IMMERSIVE
                      ? Microsoft Corporation. All rights reserved.

Registers: 
EAX 000000a1 EBX 02ee5ec8 ECX 0019f2e8 EDX 00000063
ESI 0019f2ac EDI 000000a2 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019f238/0019f250 CS/EIP 0023/004d90b2
EFlags 00210293 (Carry,Adjust,Sign,Interrupt,Restart,ID)

Stack Dump: 
00000000 053328a2 05332764 00000063 0083fd50 00000000 0019f2f8 004e1050
0019f274 000000a1 0019f2ac 0019f2e8 02edb6a4 02edb0f0 00000000 02ee5ec8
00000064 00000096 02edb6b8 07100e80 00000003 02edb6b0 0019f29c 0058878b
00000002 0019f2b8 00527bc1 02edb6ce 0087d5b4 08411100 00000000 00000063
006e0075 00000064 006c0070 00790061 00430000 005c003a 00730055 00720065
005c0073 00740073 00760065 02eda5a0 00000001 0019f4a0 0083fbbe 00000002
0019f4ac 00567ebd 00000000 00000001 0019faf4 02edb0f0 02edb6a4 77c27ce6
0000000c 00000000 00010100 071e8000 071eb938 00000001 0019f34c 77c2db68

CallStack Trace:
00 : 004d90b2/000d80b2 <RAW> [0019f274,000000a1,0019f2ac,0019f2e8] @ ssp.exe (SPGhost::ParseParameters->0x32)
01 : 004e1050/000e0050 <RAW> [00000000,00000001,0019faf4,02edb0f0] @ ssp.exe (SPGhost::PlayScriptValueNotify->0x90)
02 : 00567ebd/00166ebd <RAW> [08433170,00000000,02edb0f0,09b4fb3c] @ ssp.exe (SPShiori::ParseGenericHeaders->0x23d)
03 : 0056675a/0016575a <RAW> [0019faf4,00000000,00000000,09b4fb3c] @ ssp.exe (SPShiori::Request->0x9a)
04 : 005656c0/001646c0 <RAW> [0019fbe0,00000004,02e91140,0481fee4] @ ssp.exe (SPShiori::SendEvent->0x4e0)
05 : 004f062f/000ef62f <RAW> [09b4fb3c,00000000,00000000,00000000] @ ssp.exe (SPGhost::OnNotifyEvent->0x4f)
06 : 004f048b/000ef48b <RAW> [02eda5a0,09b4fb3c,00000000,00000000] @ ssp.exe (SPGhost::OnNotifyEventThread->0x8b)
07 : 005964b1/001954b1 <RAW> [0481fee4,00000000,02e91140,00008029] @ ssp.exe (SPSysFunc::AcceptMainThreadAPC->0x21)
08 : 00449b47/00048b47 <RAW> [00008029,0481fee4,00000000,00008029] @ ssp.exe (CMainFrame::WindowProc->0x57)
09 : 00822668/00421668 <RAW> [02e91140,00000000,00008029,0481fee4] @ ssp.exe (AfxCallWndProc->0xa8)
10 : 0082291d/0042191d <RAW> [00360224,00008029,0481fee4,00000000] @ ssp.exe (AfxWndProc->0x3d)
11 : 774936db/000426db <RAW> [008228e0,00360224,00008029,0481fee4] @ USER32.dll (AddClipboardFormatListener->0x4b)
12 : 7748a66a/0003966a <RAW> [008228e0,00000000,00008029,0481fee4] @ USER32.dll (GetClassLongW->0x7aa)
13 : 774883da/000373da <RAW> [0019feb0,0045f1ce,00953f60,00000002] @ USER32.dll (DispatchMessageW->0x24a)
14 : 7747a570/00029570 <RAW> [00953f60,00000002,00953f30,00826708] @ USER32.dll (DispatchMessageA->0x10)
15 : 0045f1ce/0005e1ce <RAW> [00953f30,00827ff8,0080a588,00000000] @ ssp.exe (CWinThreadAdapter<CWinApp>::PumpMessage->0x3e)
16 : 008272a1/004262a1 <RAW> [00400000,00000000,00c094d1,00000001] @ ssp.exe (CWinApp::Run->0x21)
17 : 00820518/0041f518 <RAW> [00400000,00000000,00c094d1,00000001] @ ssp.exe (WinMain->0x18)
18 : 0080a668/00409668 <RAW> [0028d000,7727fa10,0019ffdc,77b97a9e] @ ssp.exe (WinMainCRTStartup         0080a588 f   libcmt:wincrt0.obj->0xe0)
19 : 7727fa29/0000fa29 <RAW> [0028d000,a4dc2cd8,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
20 : 77b97a9e/00066a9e <RAW> [ffffffff,77bb8a4f,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
21 : 77b97a6e/00066a6e <RAW> [0080a588,0028d000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)

Total StackDepth : 22
STACKTRC-2.TXT (88,864 bytes)   

ponapalt

2021-10-13 10:33

administrator   ~0000803

I need reproduction procedure.

guest

2021-10-13 10:38

reporter   ~0000804

I'm not sure where the first error log came from, but the second one happened when I was testing that the music continued to play when taromati was minimized, and I think it might have something to do with ValueNotify

guest

2021-10-13 11:10

reporter   ~0000805

I will submit the relevant update at noon today to facilitate your testing
about 2 hour later

guest

2021-10-13 14:37

reporter   ~0000806

https://github.com/Taromati2/stable-mirror/commit/ca92401306fb905c5c2a7e0976e5f0b9cebcc054

ponapalt

2021-10-14 14:54

administrator   ~0000823

Please try 2.5.36. 2.5.35 has multiple stability problem.

guest

2021-10-15 16:16

reporter   ~0000831

I haven't had any more crashes in a short time, so perhaps this issue can be closed and I'll come back with feedback if I encounter this problem again
thanks for your time

ponapalt

2021-10-15 16:32

administrator   ~0000832

closed

Issue History

Date Modified Username Field Change
2021-10-12 18:55 guest New Issue
2021-10-12 18:55 guest File Added: STACKTRC.TXT
2021-10-12 19:34 guest Note Added: 0000800
2021-10-12 19:34 guest File Added: STACKTRC-2.TXT
2021-10-13 10:33 ponapalt Assigned To => ponapalt
2021-10-13 10:33 ponapalt Status new => feedback
2021-10-13 10:33 ponapalt Note Added: 0000803
2021-10-13 10:38 guest Note Added: 0000804
2021-10-13 10:38 guest Status feedback => assigned
2021-10-13 11:10 guest Note Added: 0000805
2021-10-13 14:37 guest Note Added: 0000806
2021-10-14 12:07 ponapalt Relationship added related to 0000322
2021-10-14 14:54 ponapalt Status assigned => feedback
2021-10-14 14:54 ponapalt Note Added: 0000823
2021-10-15 16:16 guest Note Added: 0000831
2021-10-15 16:16 guest Status feedback => assigned
2021-10-15 16:32 ponapalt Status assigned => closed
2021-10-15 16:32 ponapalt Resolution open => fixed
2021-10-15 16:32 ponapalt Note Added: 0000832